<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'cs', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_shortanswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Přidat další odpovědi ({no})';
$string['answer'] = 'Odpověď: {$a}';
$string['answermustbegiven'] = 'Pokud je tato úloha známkovaná, nebo jsou nastaveny komentáře, musíte vložit alespoň jednu odpověď.';
$string['answerno'] = 'Odpověď {$a}';
$string['caseno'] = 'Ne, na malých/VELKÝCH nezáleží';
$string['casesensitive'] = 'Rozlišovat malá/VELKÁ';
$string['caseyes'] = 'Ano, velikost písmen musí odpovídat';
$string['correctansweris'] = 'Správná odpověď je: {$a}.';
$string['correctanswers'] = 'Správné odpovědi';
$string['filloutoneanswer'] = 'Musíte vložit alespoň jednu modelovou odpověď. Jako zástupce pro jakýkoli znak může být použita hvězdička *. Pro určení bodování a reakci bude použita první shodující se odpověď.';
$string['notenoughanswers'] = 'Tento typ úlohy vyžaduje nejméně {$a} odpovědí';
$string['pleaseenterananswer'] = 'Zadejte prosím odpověď.';
$string['pluginname'] = 'Krátká tvořená odpověď';
$string['pluginnameadding'] = 'Přidání úlohy typu Krátká tvořená odpověď';
$string['pluginnameediting'] = 'Úprava úlohy typu Krátká tvořená odpověď';
$string['pluginname_help'] = 'Student odpovídá vložením jednoho nebo několika málo slov. Správných odpovědí může být více a lze je ohodnotit různým počtem bodů. Je-li zatrženo "Rozlišovat malá/VELKÁ", pak je možné odpovědi "Příklad" a "příklad" ohodnotit různým způsobem.';
$string['pluginnamesummary'] = 'Odpověď je tvořena jedním nebo několika slovy, která jsou porovnána s různými modelovými odpověďmi. Ty mohou používat i zástupné znaky.';
