<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrapbase', language 'cs', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_bootstrapbase
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot">
<h2>Bootstrap Base</h2>
<img class=img-polaroid src="bootstrap/pix/screenshot.jpg" />
<h3>Kredity tématu</h3>
<p>
<h3>Téma Totara twitter Bootstrap</h3>
<p>
Toto téma je založeno na Bootstrap CSS framework, verze 2.3
</p>
<p>
<a href="http://getbootstrap.com">http://getbootstrap.com</a>
</p>
<p>
Toto je GPL téma, které je k dispozici na GitHub:
</p>
<p>
<a href=https://github.com/bmbrands/theme_bootstrap">https://github.com/bmbrands/theme_bootstrap</a>
</p>
<p>
Můžete jej neomezeně upravovat / zlepšovat
</p>
<p>
Toto téma bylo vytvořeno s pomocí: Stuarta Lamoura, Marka Aberdoura, Paula Hibbittsa, Mary Evansovej
</p>
<p>
Autoři: Bas Brands, David Scotson<br>
Kontakt: bas@sonsbeekmedia.nl<br>
Webová stránka: <a href="http://www.basbrands.nl">www.basbrands.nl</a>
<br>
</p>

<h3>Hlášení chyb</h3>

<p>Chyby můžete hlásit na <a href="https://github.com/bmbrands/theme_bootstrap/issues">github page</a> pro toto téma, nebo v Moodle trackeru</p>

<h3>Více informací</h3>
<ul>
<li><a href="https://github.com/bmbrands/theme_bootstrap/wiki">Wiki stránka pro toto téma</a>
<li><a href="http://docs.moodle.org/23/en/bootstrap-Theme">Bootstrap na Moodle docs</a></li>
<li><a href="http://theming.sonsbeekmedia.nl/">Stránky na testovaní tématu </a></li>
</ul>';
$string['pluginname'] = 'Bootstrap Base';
$string['region-main'] = 'Hlavní';
$string['region-side-post'] = 'Vpravo';
$string['region-side-pre'] = 'Vlevo';
