<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'cs', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Barva tlačítka';
$string['buttoncolordesc'] = 'Tato volba nastaví barvu pro pozadí tlačítek.';
$string['choosereadme'] = 'Toto je vysoce uživatelsky přizpůsobitelné téma Totary, vhodné k vytvoření vlastného vzhledu prostřednictvím stránky nastavení tématu. Toto téma je nepřípustné a bude v Totaře 2.7 odstraněno. Prosím, použijte místo toho Custom Totara Responsive.';
$string['customcss'] = 'Vlastní CSS';
$string['customcssdesc'] = 'Jakékoliv CSS, které zde vložíte, bude přidáno na každou stránku a umožní vám snadno si přizpůsobit toto téma.';
$string['favicon'] = 'Ikona oblíbené stránky';
$string['favicondesc'] = 'Zvolit nebo nahrát soubor s obrázkem, který bude použit jako fav ikona stránky, ikona musí být ve formátu  *.ico';
$string['headerbgc'] = 'Barva pozadí  záhlaví';
$string['headerbgcdesc'] = 'Tato volba nastaví barvu pro pozadí bloku hlavního nadpisu.';
$string['linkcolor'] = 'Barva odkazu';
$string['linkcolordesc'] = 'Tato volba nastaví barvu odkazu na téma.';
$string['linkvisitedcolor'] = 'Barva navštíveného odkazu';
$string['linkvisitedcolordesc'] = 'Tato volba nastaví barvu pro navštívené odkazy.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Zvolit nebo nahrát soubor s obrázkem, který bude použit jako logo portálu';
$string['pluginname'] = 'Vlastní Totara';
$string['region-side-post'] = 'Vpravo';
$string['region-side-pre'] = 'Vlevo';
