<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'cs', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Kiwifruit je téma s proměnlivou šířkou, založena na téme Standard Totara. Toto téma bude v blízké budoucnosti nepřípustné a bude nahrazeno tématem Kiwifruit Responsive, které je momentálně v experimentálním provozu.';
$string['customcss'] = 'Vlastní CSS';
$string['customcssdesc'] = 'Jakékoliv CSS, které zde vložíte, se přidá na každou stránku a umožní vám snadno si přizpůsobit toto téma.';
$string['favicon'] = 'Ikona oblíbené stránky';
$string['favicondesc'] = 'Zvolit nebo nahrát soubor s obrázkem, který bude použit jako fav ikona oblíbené stránky, ikona musí být ve formátu  *.ico';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Zvolit nebo nahrát soubor s obrázkem, který bude použit jako logo portálu';
$string['pluginname'] = 'Kiwifruit';
$string['region-side-post'] = 'Vpravo';
$string['region-side-pre'] = 'Vlevo';
