<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_more', language 'cs', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_more
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['logodesc'] = 'Logo se zobrazuje pouze v záhlaví titulní  a přihlašovací stránky <br /> V případě, že výška Vašeho loga je větší než 75 pixelů a div.logo {height: 100px;}. Na vlastní CSS pole níže, která se změní podle toho, jestli výška je větší než 100 pixelů. Pokud zde není logo přidáno , bude použito logo Správa > Vzhled > Loga.';
$string['sitelogo'] = 'Logo webu';
$string['sitename'] = 'Zobrazit název webu spolu s malým logem';
$string['sitenamedesc'] = 'Není-li malé logo, název webu je vždy zobrazen v navigační liště. Pokud je malé logo nastaveno, může být zobrazeno s nebo bez názvu webu.';
$string['smalllogo'] = 'Malé logo';
$string['smalllogodesc'] = 'Malé logo se zobrazuje v navigační liště.  Je-li logo v záhlaví titulní a přihlašovací stránky, není malé logo na těchto stránkách zobrazeno. Pokud zde není logo přidáno, bude použito kompaktní logo Správa > Vzhled > Loga.';
