<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'cs', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_mobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'Automatické  generování klíčů je blokováno, protože během jedné hodiny přišlo příliš mnoho požadavků.';
$string['autologinnotallowedtoadmins'] = 'Automatické přihlášení není povolena pro správce stránek.';
$string['clickheretolaunchtheapp'] = 'Klikněte sem, pokud se aplikace automaticky neotevře.';
$string['configmobilecssurl'] = 'CSS soubor pro lokální úpravu zobrazování na mobilních zařízeních.';
$string['enablesmartappbanners'] = 'Povolit Smart App Banners';
$string['enablesmartappbanners_desc'] = 'Tím se zobrazí nápis propagující Moodle mobilní aplikaci při návštěvě webu v mobilním Safari.';
$string['forcedurlscheme'] = 'Chcete-li povolit pouze vaše vlastní značkové aplikace, které mají být otevřeny přes okno prohlížeče, zadejte zde vaši URL; jinak ponechte pole prázdné.';
$string['forcedurlscheme_key'] = 'URL schéma';
$string['httpsrequired'] = 'Požadováno HTTPS';
$string['invalidprivatetoken'] = 'Neplatný soukromý token. Token by neměl být prázdný nebo prošel přes parametr GET.';
$string['iosappid'] = 'Unikátní identifikátor aplikace';
$string['iosappid_desc'] = 'Pokud máte vlastní iOS aplikaci, toto nastavení může být ponecháno jako výchozí.';
$string['loginintheapp'] = 'Prostřednictvím aplikace';
$string['logininthebrowser'] = 'Přes okno prohlížeče (pro doplněk SSO)';
$string['loginintheembeddedbrowser'] = 'Přes vložený prohlížeč (pro doplněk SSO)';
$string['mobileapp'] = 'Mobile app';
$string['mobileappearance'] = 'Mobilní vzhled';
$string['mobileauthentication'] = 'Mobilní autentizace';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Mobilní nastavení';
$string['pluginname'] = 'Nástroje Moodle Mobile';
$string['pluginnotenabledorconfigured'] = 'Doplněk není povolen nebo nakonfigurován.';
$string['smartappbanners'] = 'Smart App Banners (pouze iOS)';
$string['typeoflogin'] = 'Typ přihlášení';
$string['typeoflogin_desc'] = 'V případě, že web používá metodu ověřování SSO, vyberte pomocí okna prohlížeče nebo vestavěným prohlížečem. Vložený prohlížeč poskytuje lepší uživatelskou zkušenost, i když to nebude fungovat se všemi  doplňky SSO. Pokud používáte SSO, musí být zakázáno automatické přihlášení hostů.';
