<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'cs', branch 't10-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Abstraktní metoda {$a} vyvolána - musí se implementovat';
$string['access'] = 'Přístup';
$string['accessbyrole'] = 'Omezit přístup podle uživatelské role';
$string['accesscontrols'] = 'Ovládání přístupu';
$string['accessiblereportsonly'] = 'Pouze statistiky přístupné pro Report Viewer';
$string['actions'] = 'Akce';
$string['activateglobalrestriction'] = 'Aktivovat';
$string['activeglobalrestriction'] = 'Aktivní';
$string['activeglobalrestriction_help'] = 'Tato možnost určuje, zda je toto omezení akivní nebo ne. Neaktivní omezení jsou ignorována.';
$string['activeonly'] = 'Pouze aktivní uživatelé';
$string['activeuser'] = 'Aktivní uživatel';
$string['activities'] = 'Aktivity';
$string['activitygroupdesc'] = 'Skupiny aktivit vám umožní definovat sady aktivit za účelem vytváření celo portálových statistik.';
$string['activitygroupingx'] = 'Seskupení aktivit \'{$a}\'';
$string['activitygroupnotfound'] = 'Skupinu aktivit nebylo možné najít';
$string['activitygroups'] = 'Skupiny aktivit';
$string['add'] = 'Přidat';
$string['addanewscheduledreport'] = 'Přidat novou plánovanou statistiku k seznamu:';
$string['addanothercolumn'] = 'Přidat další sloupec...';
$string['addanotherfilter'] = 'Přidať další filtr...';
$string['addanothersearchcolumn'] = 'Přidat další sloupec vyhledávání...';
$string['addbadges'] = 'Přidat odznaky';
$string['addcohorts'] = 'Přidat globální skupiny';
$string['addedscheduledreport'] = 'Přidat novou naplánovanou statistiku';
$string['addexternalemail'] = 'Přidat email';
$string['addnewscheduled'] = 'Přidat naplánované';
$string['addscheduledreport'] = 'Přidat naplánovanou statistiku';
$string['addsystemusers'] = 'Přidat systémové uživatele';
$string['advanced'] = 'Pokročilé?';
$string['advancedcolumnheading'] = 'Sdružování nebo seskupení';
$string['advancedgroupaggregate'] = 'Sdružování';
$string['advancedgrouptimedate'] = 'Čas a datum (časové pásmo DB serveru)';
$string['aggregatetypeavg_heading'] = 'Průměr {$a}';
$string['aggregatetypeavg_name'] = 'Průměr';
$string['aggregatetypecountany_heading'] = 'Spočítat od {$a}';
$string['aggregatetypecountany_name'] = 'Spočítat';
$string['aggregatetypecountdistinct_heading'] = 'Spočítat jednoznačné hodnoty od {$a}';
$string['aggregatetypecountdistinct_name'] = 'Spočítat jednoznačné';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Hodnoty oddělené čárkami, bez duplicit';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Hodnoty oddělené čárkami';
$string['aggregatetypemaximum_heading'] = 'Maximální hodnota z {$a}';
$string['aggregatetypemaximum_name'] = 'Maximum';
$string['aggregatetypeminimum_heading'] = 'Minimální hodnota z {$a}';
$string['aggregatetypeminimum_name'] = 'Minimum';
$string['aggregatetypepercent_heading'] = 'Procentuální hodnota {$a}';
$string['aggregatetypepercent_name'] = 'Procentuální hodnota';
$string['aggregatetypestddev_heading'] = 'Standardní odchylka {$a}';
$string['aggregatetypestddev_name'] = 'Standardní odchylka';
$string['aggregatetypesum_heading'] = 'Součet {$a}';
$string['aggregatetypesum_name'] = 'Součet';
$string['alldata'] = 'Všechna data';
$string['allembeddedreports'] = 'Všechny vložené statistiky';
$string['allofthefollowing'] = 'Všechny následující';
$string['allowtotalcount'] = 'Povolit statistikám ukázat celkový počet';
$string['allowtotalcount_desc'] = 'Když je tato možnost aktivována, statistiky Report Builderu mohou být konfigurovány, aby ukazovaly celkový počet záznamů před aplikováním filtrů. Uvědomte si, prosím, že získání tohoto počtu může být nákladná činnost a z výkonových důvodů Vám doporučujeme nechat toto nastavení vypnuté.';
$string['allreports'] = 'Všechny statistiky';
$string['allrestrictions'] = '&laquo; Všechna omezení';
$string['allscheduledreports'] = 'Všechny plánované statistiky';
$string['alluserreports'] = 'Všechny statistiky uživatelů';
$string['and'] = 'a';
$string['anycontext'] = 'Uživatelé mohou mít uživatelskou roli v jakémkoliv kontextu';
$string['anyofthefollowing'] = 'jakýkoliv z následujících';
$string['ascending'] = 'Vzestupně (od A po Z, od 1 po 9)';
$string['assignedactivities'] = 'Přiřazené aktivity';
$string['assignedgroups'] = 'Přiřazené skupiny';
$string['assignedusers'] = 'Přiřazení uživatelé';
$string['assigngroup'] = 'Přiřadit skupinu k omezení';
$string['assigngrouprecord'] = 'Přiřadit záznamy o omezení';
$string['assigngroupuser'] = 'Přiřadit uživatele s omezením';
$string['at'] = 'na';
$string['audiencevisibility'] = 'Viditelnost globální skupiny';
$string['audiencevisibilitydisabled'] = 'Viditelnost globální skupiny (nepoužívá se)';
$string['backtoallgroups'] = 'Zpět na všechny skupiny';
$string['badcolumns'] = 'Neplatné sloupce';
$string['badcolumnsdesc'] = 'Následující sloupce byly zahrnuty do této statistiky, ale neexistují v její zdroji. Tato skutečnost se může objevit, změní-li se zdroj na disku poté, co byly statistiky vytvořeny. Abyste to opravil, buď obnovte předchozí zdrojový soubor, nebo odstraňte tyto sloupce ze statistiky.';
$string['baseactivity'] = 'Základní aktivita';
$string['basedon'] = 'Skupina založena na';
$string['baseitem'] = 'Základní položka';
$string['baseitemdesc'] = 'Sdružená data dostupná této skupině jsou založena na úlohách v aktivitě \'<a href="{$a->url}">{$a->activity}</a>\'.';
$string['both'] = 'Obojí';
$string['bydateenable'] = 'Ukázat záznamy podle data záznamu';
$string['bytrainerenable'] = 'Ukázať záznamy podle školitele';
$string['byuserenable'] = 'Ukázat záznamy podle uživatele';
$string['cache'] = 'Aktivovat ukládání statistik do vyrovnávací paměti';
$string['cachedef_rb_source_directories'] = 'Cesta k vyrovnávací paměti zdrojového adresáře Report Builderu';
$string['cachegenfail'] = 'Poslední pokus o vytvoření vyrovnávací paměti nebyl úspěšný. Zkuste to prosím znovu později.';
$string['cachegenstarted'] = 'Vytváření vyrovnávací paměti začalo o {$a}. Tento proces může trvat několik minut.';
$string['cachenow'] = 'Generovat nyní';
$string['cachenow_help'] = 'Je-li zaškrtnuto **Generovat nyní**, potom bude vyrovnávací paměť statistiky generována okamžitě po odeslání formuláře.';
$string['cachenow_title'] = 'Vyrovnávací paměť statistiky';
$string['cachepending'] = '{$a} Nejsou žádné změny konfigurace této statistiky, které se ještě neaplikovali. Statistika bude aktualizována při její následujícím vytvoření.';
$string['cannotviewembedded'] = 'K vloženým statistikám lze přistupovat pouze přes jejich vložené URL';
$string['category'] = 'Kategorie';
$string['changeglobalrestriction'] = 'změnit';
$string['chooseapp'] = 'Vybrat hodnotitele...';
$string['chooseappplural'] = 'Vybrat hodnotitele';
$string['choosecatplural'] = 'Vybrat kategorie';
$string['choosecomp'] = 'Vybrat kompetenci...';
$string['choosecompplural'] = 'Vybrat kompetence';
$string['chooseman'] = 'Vybrat manažera...';
$string['choosemanplural'] = 'Vybrat manažery';
$string['chooseorg'] = 'Vybrat organizaci...';
$string['chooseorgplural'] = 'Vybrat organizace';
$string['choosepos'] = 'Vybrat pracovní pozici...';
$string['chooseposplural'] = 'Vybrat pracovní pozice';
$string['chooserestrictiondesc'] = 'Máte přístup k záznamům patřícím více skupinám uživatelů. Zvolte, které skupiny záznamů chcete ukázat při prohlížení statistiky:';
$string['chooserestrictiontitle'] = 'Prohlížení záznamů pro:';
$string['clearform'] = 'Vyčistit';
$string['clone'] = 'Duplikát (klon)';
$string['clonecompleted'] = 'Statistika úspěšně duplikována';
$string['clonedescrhtml'] = 'Statistika "{$a->origname}" bude duplikována s jménem "{$a->clonename}" včetně následujících vlastností: {$a->properties}';
$string['clonefailed'] = 'Nebylo možné udělat kopii statistiky';
$string['clonenamepattern'] = 'Duplikát {$a}';
$string['clonereport'] = 'Statistika duplikátů';
$string['clonereportaccessreset'] = 'Vlastnosti přístupu budou pro duplikování vložené statistiky resetovány do přednastavených systémových nastavení';
$string['clonereportaccesswarning'] = 'UPOZORNĚNÍ: Obsah statistiky a ovladače přístupu se mohou změnit při kopírování vložené statistiky jako obsahu, nebo když se ovladače přístupu, které jsou používány u vložené stránke, ztratí.';
$string['clonereportcolumns'] = 'Sloupce statistiky';
$string['clonereportfilters'] = 'Filtry statistiky';
$string['clonereportgraph'] = 'Graf statistiky a nastavení sdružování';
$string['clonereportsearchcolumns'] = 'Sloupce vyhledávání textu ve statistikách';
$string['clonereportsettings'] = 'Nastavení statistiky';
$string['column'] = 'Sloupec';
$string['column_deleted'] = 'Sloupec odstraněn';
$string['column_moved'] = 'Sloupec přesunut';
$string['columns'] = 'Sloupce';
$string['columns_updated'] = 'Sloupce aktualizovány';
$string['column_vis_updated'] = 'Viditelnost sloupce aktualizována';
$string['competency_evidence'] = 'Evidence kompetence';
$string['completedorgenable'] = 'Ukázat záznamy dokončené v organizaci uživatele';
$string['configenablereportcaching'] = 'Toto umožní administrátorům konfigurovat ukládání statistik do vyrovnávací paměti';
$string['confirmcoldelete'] = 'Skutečně si přejete odstranit tento sloupec?';
$string['confirmcolumndelete'] = 'Skutečně si přejete odstranit tento sloupec?';
$string['confirmdeletereport'] = 'Potvrdit odstranění';
$string['confirmdeleterestriction'] = 'Skutečně si přejete odstranit toto omezení? Všechna data omezení budou ztracena.';
$string['confirmdeleterestrictionheader'] = 'Potvrdit odstranění omezení "{$a}"';
$string['confirmfilterdelete'] = 'Skutečně si přejete odstranit tento filtr?';
$string['confirmfilterdelete_grid_enabled'] = '(aktivované nastavení \'Omezit úvodní zobrazení ve všech sestavách Report Builderu\' již nebude používáno)';
$string['confirmfilterdelete_rid_enabled'] = 'Jste si jist? Odstranění všech filtrů znamená, že tato statistika se automaticky objaví po načtení stránky {$a}';
$string['confirmrecord'] = 'Potvrdit {$a}';
$string['confirmreloadreport'] = 'Potvrdit obnovení';
$string['confirmsearchcolumndelete'] = 'Skutečně si přejete odstranit tento sloupec vyhledávání?';
$string['content'] = 'Obsah';
$string['contentclassnotexist'] = 'Třída obsahu {$a} neexistuje';
$string['contentcontrols'] = 'Ovládání obsahu';
$string['contentdesc_orgbelow'] = 'Aktuální organizace uživatele je pod "{$a}" v jednom z jeho pracovních zařazení';
$string['contentdesc_orgboth'] = 'Aktuální organizace uživatele se rovná nebo je pod "{$a}" v jednom z jeho pracovních zařazení';
$string['contentdesc_orgequal'] = 'Aktuální organizace uživatele se rovná "{$a}" v jednom z jeho pracovních zařazení';
$string['contentdesc_posbelow'] = 'Aktuální pracovní pozice uživatele je pod "{$a}" v jednom z jeho pracovních zařazení';
$string['contentdesc_posboth'] = 'Aktuální pracovní pozice uživatele se rovná nebo je pod "{$a}" v jednom z jeho pracovních zařazení';
$string['contentdesc_posequal'] = 'Aktuální pracovní pozice uživatele se rovná "{$a}" v jednom z jeho pracovních zařazení';
$string['contentdesc_userdirect'] = '{$a->field} odkazuje přímo na "{$a->user}" v jednom z jeho pracovních zařazení';
$string['contentdesc_userindirect'] = '{$a->field} odkazuje nepřímo na "{$a->user}" v jednom z jeho pracovních zařazení';
$string['contentdesc_userown'] = '{$a->field} je "{$a->user}"';
$string['contentdesc_usertemp'] = '{$a->field} dočasně odkazuje na "{$a->user}" v jednom z jeho pracovních zařazení';
$string['context'] = 'Kontext';
$string['couldnotsortjoinlist'] = 'Nebylo možné roztřídít seznam připojení. Zdroj buď obsahuje cyklické závislosti nebo odkazuje na neexistující připojení';
$string['coursecategory'] = 'Kategorie kurzů';
$string['coursecategoryid'] = 'ID číslo kategorie kurzů';
$string['coursecategoryidnumber'] = 'ID číslo kategorie kurzu';
$string['coursecategorylinked'] = 'Kategorie kurzů (spojena s kategorii)';
$string['coursecategorylinkedicon'] = 'Kategorie kurzů (spojena s kategorii přes ikonu)';
$string['coursecategorymultichoice'] = 'Kategorie kurzů (vícenásobný výběr)';
$string['coursecompletedon'] = 'Kurz dokončený dne {$a}';
$string['course_completion'] = 'Dokončení kurzu';
$string['coursedatecreated'] = 'Datum kurzu vytvořen';
$string['courseenddate'] = 'Datum ukončení';
$string['courseenrolavailable'] = 'Otevřít zápis';
$string['courseenrolledincohort'] = 'Kurz je zapsán globální skupinou';
$string['courseenroltype'] = 'Typ zápisu';
$string['courseenroltypes'] = 'Typy zápisu';
$string['courseexpandlink'] = 'Název kurzu (podrobnosti)';
$string['courseicon'] = 'Ikona kurzu';
$string['courseid'] = 'ID kurzu';
$string['courseidnumber'] = 'ID číslo kurzu';
$string['courselanguage'] = 'Jazyk kurzu';
$string['coursemultiitem'] = 'Kurz (vícepoložkový)';
$string['coursemultiitemchoose'] = 'Vybrat kurzy';
$string['coursename'] = 'Název kurzu ';
$string['coursenameandsummary'] = 'Název kurzu a souhrn';
$string['coursenamelinked'] = 'Název kurzu (spojený se stránkou kurzu)';
$string['coursenamelinkedicon'] = 'Název kurzu (spojený se stránkou kurzu přes ikonu)';
$string['coursenotset'] = 'Kurz nenastaven';
$string['courseprogress'] = 'Pokrok';
$string['courseshortname'] = 'Zkratka kurzu';
$string['coursestartdate'] = 'Datum zahájení kurzu';
$string['coursestatuscomplete'] = 'Tento kurz jste dokončil';
$string['coursestatusenrolled'] = 'Momentálně jste zapsán do tohoto kurzu';
$string['coursestatusnotenrolled'] = 'Momentálně nejste zapsán do tohoto kurzu';
$string['coursesummary'] = 'Souhrn kurzu';
$string['coursetype'] = 'Typ kurzu';
$string['coursetypeicon'] = 'Typ';
$string['coursevisible'] = 'Kurz viditelný';
$string['coursevisibledisabled'] = 'Viditelnost kurzu (není k dispozici)';
$string['createasavedsearch'] = 'Vytvořit uložené vyhledávání';
$string['createreport'] = 'Vytvořit statistiku';
$string['csvformat'] = 'CSV formát';
$string['currentfinancial'] = 'Aktuální finanční rok';
$string['currentorg'] = 'Aktuální organizace uživatele';
$string['currentorgenable'] = 'Ukázat záznamy zaměstnanců v organizaci uživatele';
$string['currentpos'] = 'Aktuální pracovní pozice uživatele';
$string['currentposenable'] = 'Ukázat záznamy zaměstnanců v pracovní pozici uživatele';
$string['currentsearchparams'] = 'Nastavení k uložení ';
$string['customiseheading'] = 'Přizpůsobit záhlaví';
$string['customisename'] = 'Přizpůsobit název pole';
$string['daily'] = 'Denně';
$string['data'] = 'Data';
$string['dateafter'] = 'Po {$a}';
$string['datebefore'] = 'Před {$a}';
$string['datebetween'] = '{$a->from} do {$a->to}';
$string['dateisbetween'] = 'je medzi dneškem a';
$string['datelabelisafter'] = '{$a->label} je po {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} je po {$a->after} a obsahuje data, která jsou prázdná';
$string['datelabelisbefore'] = '{$a->label} je před {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} je před {$a->before} a obsahuje data, která jsou prázdná';
$string['datelabelisbetween'] = '{$a->label} je mezi {$a->after} a {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} je mezi {$a->after} a {$a->before} a obsahuje data, která jsou prázdná';
$string['datelabelisdaysafter'] = 'Po dnešku a před {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} je po dnešním datu a před {$a->daysafter} včetně dat, která nejsou nastavena';
$string['datelabelisdaysbefore'] = 'Před dneškem a po {$a->daysbefore}.';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} je před dnešním datem a po {$a->daysbefore} včetně dat, která nejsou nastavena';
$string['datelabelisdaysbetween'] = '{$a->label} je po {$a->daysbefore} a před {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} je po {$a->daysbefore} a před {$a->daysafter} včetně dat, která nejsou nastavena';
$string['datelabelnotset'] = 'Záznamy bez data';
$string['datenotset'] = 'ukázat záznamy bez data';
$string['deactivateglobalrestriction'] = 'Deaktivovat';
$string['defaultsortcolumn'] = 'Standardní sloupec';
$string['defaultsortorder'] = 'Standardní pořadí';
$string['delete'] = 'Odstranit';
$string['deletecheckschedulereport'] = 'Skutečně byste si přál odstranit naplánovanou statistiku \'{$a}\'?';
$string['deletedescrhtml'] = 'Statistika "{$a}" bude kompletně odstraněna.';
$string['deletedonly'] = 'Pouze odstranění uživatelé';
$string['deletedscheduledreport'] = 'Úspěšne odstraněná naplánovaná statistika\'{$a}\'';
$string['deleteduser'] = 'Odstraněný uživatel';
$string['deleterecord'] = 'Odstranit {$a}';
$string['deletereport'] = 'Statistika odstraněna';
$string['deletescheduledreport'] = 'Odstranit naplánovanou statistiku?';
$string['descending'] = 'Sestupně (od Z po A, od 9 po 1)';
$string['disabled'] = 'Deaktivováno?';
$string['duration_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['editingsavedsearch'] = 'Edituje se uložené vyhledávání';
$string['editrecord'] = 'Editovat {$a}';
$string['editreport'] = 'Editovat statistiku \'{$a}\'';
$string['editrestriction'] = 'Editovat omezení \'{$a}\'';
$string['editscheduledreport'] = 'Editovat naplánovanou statistiku';
$string['editthisreport'] = 'Editovat tuto statistiku';
$string['emailexternaluserisonthelist'] = 'Tento e-mail se již nachází na seznamu e-mailů externích uživatelů';
$string['emailexternalusers'] = 'E-mail externích uživatelů';
$string['emailexternalusers_help'] = 'Prosím, vložte jednu e-mailovou adresu do okénka dolů';
$string['embedded'] = 'Vložené';
$string['embeddedaccessnotes'] = '<strong>VAROVÁNÍ:</strong> Vložené statistiky mohou mít své vlastní omezení přístupu, která jsou použita na stránku, do které jsou vložena. Mohou ignorovat nastavení níže, nebo je mohou použít spolu se svými vlastními omezeními.';
$string['embeddedcontentnotes'] = '<strong>VAROVÁNÍ:</strong> Vložené statistiky mohou mít další omezení obsahu aplikována přes <em>vložené parametry</em>. Toto může dále omezit obsah, který se zobrazuje ve statistice';
$string['embeddedreports'] = 'Vložené statistiky';
$string['enableglobalrestrictions'] = 'Aktivovat omezení statistik';
$string['enableglobalrestrictions_desc'] = 'Globální omezení statistik uživatelů jsou navrhovány, aby omezily obsah viditelný v statistikách nástroje pro tvorbu statistik. Zapnutí této vlastnosti vám umožní "jemnozrnnou" kontrolu toho, jaké záznamy jsou viditelné pro uživatele, kteří si prohlížejí statistiku vytvořenou nástrojem pro tvorbu statistik, ale může mít značný dopad na výkon.';
$string['enablereportcaching'] = 'Aktivovat ukládání statistik do vyrovnávací paměti';
$string['enablereportgraphs'] = 'Aktivovat grafy nástroje pro tvorbu statistik';
$string['enablereportgraphsinfo'] = 'Tato možnost vám umožní: aktivovat (ukázat) nebo deaktivovat grafy Nástroje pro tvorbu statistik na tomto portálu.

* Je-li zvoleno Ukázat, všechny vlastnosti vztahující se ke grafům Nástroje pro tvorbu statistik budou viditelné a přístupné.
* Je-li zvoleno Deaktivovat, žádné grafy Nástroje pro tvorbu statistik nebudou viditelné ani přístupné.';
$string['enrol'] = 'Zapsat';
$string['enrolledcoursecohortids'] = 'ID čísla zapsaných globálních skupin kurzu';
$string['enrolledprogramcohortids'] = 'ID čísla zapsaných globálních skupin programu';
$string['enrolusing'] = 'Zapsat s - {$a}';
$string['error:addscheduledreport'] = 'Chyba při přidávání nové naplánované statistiky';
$string['error:bad_sesskey'] = 'Objevila se chyba, protože klíč termínu prezenčního vzdělávání nebyl správný';
$string['error:cachenotfound'] = 'Nelze vyprázdnit vyrovnávací paměť. Zdá se, že je již vyčištěna.';
$string['error:columnextranameid'] = 'Druhý název extra pole sloupce \'{$a}\' nesmí být \'ID\'';
$string['error:columnnameid'] = 'Druhý název pole \'{$a}\' nesmí být \'ID\'';
$string['error:column_not_deleted'] = 'Objevil se problém při odstraňování tohoto sloupce';
$string['error:column_not_moved'] = 'Objevil se problém při přesouvání tohoto sloupce';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Možnost sloupce s typem "{$a->type}" a hodnotou "{$a->value}" nebyla v zdroji "{$a->source}" nalezena';
$string['error:columns_not_updated'] = 'Objevil se problém při aktualizaci sloupců.';
$string['error:column_vis_not_updated'] = 'Viditelnost sloupce nebylo možné aktualizovat';
$string['error:couldnotcreatenewreport'] = 'Nebylo možné vytvořit novou statistiku';
$string['error:couldnotgenerateembeddedreport'] = 'Objavil se problém při vytváření této statistiky';
$string['error:couldnotsavesearch'] = 'Nebylo možné uložit vyhledávání';
$string['error:couldnotupdateglobalsettings'] = 'Objevila se chyba při aktualizaci globálních nastavení';
$string['error:couldnotupdatereport'] = 'Nebylo možné aktualizovat statistiku';
$string['error:creatingembeddedrecord'] = 'Chyba při vytváření vloženého záznamu: {$a}';
$string['error:emailrequired'] = 'Pro vámi zvolenou možnost exportu je požadována alespoň jedna e-mailová adresa příjemce';
$string['error:emptyexportfilesystempath'] = 'Aktivujete-li export do systému souborů, musíte specifikovat cestu k systému souborů.';
$string['error:failedtoremovetempfile'] = 'Nepovedlo se odstranit dočasný soubor exportu statistiky';
$string['error:filter_not_deleted'] = 'Objevil se problém při odstraňování tohoto filtru';
$string['error:filter_not_moved'] = 'Objevil se problém při přesouvání tohoto filtru';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Možnost filtru s typem "{$a->type}" a hodnotou "{$a->value}" nebyla v zdroji "{$a->source}" nalezena';
$string['error:filters_not_updated'] = 'Objevil se problém při aktualizaci filtrů';
$string['error:fusion_oauthnotsupported'] = 'Export Fusion přes OAuth není momentálně podporována.';
$string['error:globalrestrictionrequired'] = 'Musíte zvolit alespoň jedno omezení';
$string['error:graphdeleteseries'] = 'Tento sloupec je datový zdroj pro konstrukci grafu. Prosím, odstraňte sloupec v tabulce grafu.';
$string['error:graphisnotvalid'] = 'Nastavení grafu statistiky jsou neplatná, prozkoumejte je, prosím.';
$string['error:grouphasreports'] = 'Nemůžete odstranit skupinu, která se používa ve statistice.';
$string['error:groupnotcreated'] = 'Skupinu nebylo možné vytvořit';
$string['error:groupnotcreatedinitfail'] = 'Skupinu nebylo možné vytvořit - nepodařilo se inicializovat tabulky!';
$string['error:groupnotcreatedpreproc'] = 'Skupinu nebylo možné vytvořit - preprocesor nebyl nalezen!';
$string['error:groupnotdeleted'] = 'Skupinu nebylo možné odstranit';
$string['error:invalidreportid'] = 'Neplatné ID číslo statistiky';
$string['error:invalidreportscheduleid'] = 'Neplatné ID číslo naplánované statistiky';
$string['error:invalidsavedsearchid'] = 'Neplatné ID číslo uloženého vyhledávání';
$string['error:invalidsourceforfilter'] = 'Filtr nelze používat se zdrojem statistiky.';
$string['error:invaliduserid'] = 'Neplatné ID číslo uživatele';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Připojení pro filtry s typem "{$a->type}" a hodnotou "{$a->value}" nebyla v zdroji "{$a->source}" nalezena';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Připojení pro sloupce s typem "{$a->type}" a hodnotou "{$a->value}" nebyla v zdroji "{$a->source}" nalezena';
$string['error:joinxhasdependencyyinz'] = 'Název připojení "{$a->join}" obsahuje závislost "{$a->dependency}" , která neexistuje v seznamu připojení pro zdroj "{$a->source}"';
$string['error:joinxisreservediny'] = 'Název připojení "{$a->join}" ve zdroji "{$a->source}" je slovo rezervováno v SQL. Prosím, přejmenujte připojení.';
$string['error:joinxusedmorethanonceiny'] = 'Název připojení "{$a->join}" je použitý ve zdroji "{$a->source}" více než jednou';
$string['error:missingdependencytable'] = 'Ve zdroji statistiky {$a->source}, je chybějící tabulka závislostí v seznamu připojení: {$a->join}!';
$string['error:mustselectsource'] = 'Musíte vybrat zdroj pro statistiku';
$string['error:nocolumns'] = 'Žádné sloupce nenalezeny. Požádejte vašeho vývojáře, aby přidal možnosti sloupců ke zdroji \'{$a}\' .';
$string['error:nocolumnsdefined'] = 'Žádné sloupce pro tuto statistiku nebyly definovány. Požádejte administrátora vašeho portálu, aby nějaké sloupce přidal.';
$string['error:nocontentrestrictions'] = 'Žádná omezení obsahu nejsou pro tento zdroj k dispozici. Abyste použil omezení, požádejte vašeho vývojáře, aby přidal ke zdroji \'{$a}\' potřebný kód.';
$string['error:nographseries'] = 'Neexistují žádné sloupce vhodné pro vytvoření grafu. Potřebujete přidat nějaké sloupce s číselnými údaji do této statistiky, nebo nastavit "Typ grafu" na "Žádný".';
$string['error:nopdf'] = 'Žádný PDF doplněk nenalezen';
$string['error:norolesfound'] = 'Nenalezeny žádné uživatelské role';
$string['error:nosavedsearches'] = 'Tato statistika ještě nemá žádná uložená vyhledávání';
$string['error:nosources'] = 'Nenalezeny žádné zdroje. Musíte mít alespoň jeden zdroj předtím, než můžete přidat statistiky. Požádejte vašeho vývojáře, aby přidal potřebné soubory do codebase.';
$string['error:nosvg'] = 'SVG nepodporováno';
$string['error:notapathexportfilesystempath'] = 'Specifikovaná cesta systému souborů nebyla nalezena.';
$string['error:notdirexportfilesystempath'] = 'Specifikovaná cesta systému souborů neexistuje nebo není adresářem.';
$string['error:notwriteableexportfilesystempath'] = 'Specifikovaná cesta systému souborů není zapisovatelná.';
$string['error:problemobtainingcachedreportdata'] = 'Objevil se problém při získávání dat z vyrovnávací paměti pro tuto statistiku. Může to být z důvodu znovuobnovení vyrovnávací paměti. Zkuste to prosím znovu. Jestli problém přetrvává, deaktivujte pro tuto statistiku vyrovnávací paměť. <br /><br />{$a}';
$string['error:problemobtainingreportdata'] = 'Objevil se problém při získávání dat pro tuto statistiku: {$a}';
$string['error:processfile'] = 'Nelze vytvořit soubor zpracování. Prosím, zkuste to později.';
$string['error:propertyxmustbesetiny'] = 'Vlastnost "{$a->property}" musí být nastavena ve třídě "{$a->class}"';
$string['error:reportcacheinitialize'] = 'Vyrovnávací paměť je pro tuto statistiku deaktivována';
$string['error:reportgraphsdisabled'] = 'Grafy Nástroje pro tvorbu statistik nejsou na tomto portálu aktivovány.';
$string['error:reporturlnotset'] = 'URL vlastnost pro statistiku {$a} chybí, prosím, požádejte vaše vývojáře, aby ověřili váš kód.';
$string['error:savedsearchnotdeleted'] = 'Uložené vyhledávání nemohlo být odstraněno';
$string['error:unknownbuttonclicked'] = 'Bylo kliknuto na neznámé tlačítko';
$string['error:updatescheduledreport'] = 'Chyba při aktualizaci naplánované statistiky';
$string['eventreportcloned'] = 'Statistika duplikována';
$string['eventreportcreated'] = 'Statistika vytvořena';
$string['eventreportdeleted'] = 'Statistika odstraněna';
$string['eventreportexported'] = 'Statistika exportována';
$string['eventreportupdated'] = 'Statistika aktualizována';
$string['eventreportviewed'] = 'Statistika prohlížena';
$string['excludetags'] = 'Vyloučit soubory označené s';
$string['export'] = 'Exportovat';
$string['exportas'] = 'Exportovat jako';
$string['exportcsv'] = 'Exportovat v CSV formátu';
$string['exportfilesystemoptions'] = 'Možnosti exportu';
$string['exportfilesystempath'] = 'Cesta exportu souborů';
$string['exportfilesystempath_help'] = 'Absolutní cesta systému souborů k zapisovatelnému adresáři, kam mohou být statistiky exportovány a ukládány.

 **VAROVÁNÍ!** Ujistěte se, že jste nakonfiguroval správnou cestu systému, plánujete-li exportovat statistiky do systému souborů.';
$string['exportfusion'] = 'Exportovat do Google Fusion';
$string['exportods'] = 'Exportovat v ODS formátu';
$string['exportoptions'] = 'Možnosti exportu formátu';
$string['exportpdf_landscape'] = 'Exportovat v PDF formátu (horizontálně)';
$string['exportpdf_mramlimitexceeded'] = 'Oznámení: Limit RAM paměti překročen! Pravděpodobně je statistika pro exportování příliš velká, protože její vytvoření zabralo téměř {$a} MB RAM paměti. Zvažte prosím zredukování velkosti statistiky použitím filtrů nebo rozdělením statistiky na několik souborů.';
$string['exportpdf_portrait'] = 'Exportovat v PDF formátu (vertikálně)';
$string['exportproblem'] = 'Objevil se problém při nahrávání souboru';
$string['exporttoemail'] = 'Poslat e-mail s naplánovanou statistikou';
$string['exporttoemailandsave'] = 'Poslat e-mail a uložit naplánovanou statistiku do souboru';
$string['exporttofilesystem'] = 'Exportovat do systému souborů';
$string['exporttofilesystemenable'] = 'Aktivovat exportování do systému souborů';
$string['exporttosave'] = 'Uložit naplánovanou statistiku pouze do systému souborů';
$string['exportxls'] = 'Exportovat v Excelu';
$string['externalemail'] = 'Externí emailová adresa pro přidání';
$string['extrasqlshouldusenamedparams'] = 'Dodatečné SQL v get_sql_filter() by mělo používat jmenované parametry';
$string['filter'] = 'Filtr';
$string['filter_assetavailable'] = 'Dostupné mezi';
$string['filter_assetavailable_help'] = 'Tento filtr vám umožňuje najít zdroje, které jsou dostupné pro termín prezenčního vzdělávání specifikováním jeho dat zahájení a ukončení.';
$string['filterby'] = 'Filtrovat podle';
$string['filtercheckboxallno'] = 'Všechny hodnoty "Ne"';
$string['filtercheckboxallyes'] = 'Všechny hodnoty "Ano"';
$string['filtercheckboxanyno'] = 'Jakákoliv hodnota "Ne"';
$string['filtercheckboxanyyes'] = 'Jakákoliv hodnota "Ano"';
$string['filtercontains'] = 'Nějaká ze zvolených';
$string['filtercontainsnot'] = 'Žádná ze zvolených';
$string['filterdeleted'] = 'Filtr odstraněn';
$string['filterequals'] = 'Všechny ze zvolených';
$string['filterequalsnot'] = 'Ne všechny ze zvolených';
$string['filtermoved'] = 'Filtr přesunut';
$string['filternameformatincorrect'] = 'get_filter_joins(): formát názvu filtru je nesprávný. Části otázky možná obsahují znak pomlčky ("-").';
$string['filter_roomavailable'] = 'Dostupné mezi';
$string['filter_roomavailable_help'] = 'Tento filtr vám umožňuje najít místnosti, které jsou dostupné pro termín prezenčního vzdělávání specifikováním jeho dat zahájení a ukončení.';
$string['filters'] = 'Filtry';
$string['filters_updated'] = 'Filtry aktualizovány';
$string['financialyear'] = 'Začátek finančního roku';
$string['financialyeardaystart'] = 'První den finančního roku';
$string['financialyearmonthstart'] = 'Měsíc začátku finančního roku';
$string['format'] = 'Formát';
$string['general'] = 'Obecná';
$string['generalperformancesettings'] = 'Nastavení obecného výkonu';
$string['globalinitialdisplay'] = 'Omezit úvodní zobrazení ve všech sestavách Report Builderu';
$string['globalinitialdisplay_desc'] = 'Když je tato možnost aktivována, všechny uživatelem vytvořené statistiky s jedním nebo více filtry se nezobrazí po načítání stránky automaticky. Toto zvýší výkon zamezením zobrazování nechtěných statistik. Poznámky: Statistiky bez filtrů budou zobrazeny automaticky.';
$string['globalinitialdisplay_enabled'] = 'Nastavení \'Omezit úvodní zobrazení ve všech sestavách Report Builderu\' bylo aktivováno.';
$string['globalrestriction'] = 'Omezení globálních statistik';
$string['globalrestrictiondefault'] = 'Aktivovat globální omezení ve statistikách nových uživatelů';
$string['globalrestrictiondefault_desc'] = 'Je-li zaškrtnuto, všechny nově vytvořené statistiky uživatelů budou mít aktivovány omezení globálních statistik.';
$string['globalrestrictiondescription'] = 'Omezení globálních statistik jsou aktivovány osobitně pro každou statistiku v Tabulce obsahu statistiky. Administrátoři mohou upravovat, jsou-li omezení globální statistiky aktivovány automaticky pro všechny nové statistiky.';
$string['globalrestriction_help'] = 'Specifikujte, zda jsou v této statistice aktivovány omezení globálních statistik.';
$string['globalrestrictionnew'] = 'Nové omezení';
$string['globalrestrictionnotsupported'] = 'Zdroj statistiky nepodporuje omezení globálních statistik.';
$string['globalrestrictionrecordsperpage'] = 'Omezení globálních statistik - počet záznamů na stránku';
$string['globalrestrictionrecordsperpage_desc'] = 'Počet záznamů na stránku vám umožní definovat, kolik záznamů se zobrazí na jedné stránce statistiky.';
$string['globalrestrictions'] = 'Omezení globálních statistik pro statistiky nástroje pro tvorbu statistík';
$string['globalsettings'] = 'Obecná nastavení';
$string['globalsettingsupdated'] = 'Globální nastavení aktualizováno';
$string['gotofacetofacesettings'] = 'Pro prohlížení této statistiky přejděte na aktivitu prezenčního vzdělávání a použijte odkaz \'Statistika projeveného zájmu\' v části \'Správa prezenčního vzdělávání\' menu administrátora.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% na dokončení)';
$string['graph'] = 'Graf';
$string['graphadvancedoptions'] = 'Pokročilé možnosti';
$string['graphcategory'] = 'Kategorie';
$string['graphlegend'] = 'Legenda';
$string['graphmaxrecords'] = 'Maximální počet použitých záznamů';
$string['graphnocategory'] = 'Očíslováno';
$string['graphorientation'] = 'Orientace';
$string['graphorientationcolumn'] = 'Datová řada ve sloupcích';
$string['graphorientation_help'] = 'Určuje, jako jsou data statistiky interpretovány na vytvoření grafu. Zvolíte-li "Datová řada ve sloupcích", potom nástroj pro tvorbu statistik bude považovat sloupce statistiky za datovou řadu. Ve většině případů je to přesně to, co požadujete. Zvolíte-li "Datová řada v řádcích", nástroj pro tvorbu statistik považuje každou položku ve sloupci za samostatnou datovou řadu - datové řádky budou považovány za datové body. Tento typ statistiky volte pouze tehdy, máte-li ve statistice více sloupců jaku řádků.';
$string['graphorientationrow'] = 'Datová řada v řádcích';
$string['graphseries'] = 'Datové zdroje';
$string['graphseries_help'] = 'Zvolte jeden nebo více sloupců, které budou použity jako datové zdroje pro graf. Zahrnuty jsou pouze sloupce s kompatibilními číselnými údaji.';
$string['graphsettings'] = 'Uživatelská nastavení';
$string['graphsettings_help'] = 'Pokročilá nastavení SGVGraph ve formátu souboru PHP ini. Více informací najdete na <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php<a/> .';
$string['graphstacked'] = 'Zásobníkový';
$string['graphtype'] = 'Typ grafu';
$string['graphtypearea'] = 'Oblast';
$string['graphtypebar'] = 'Horizontální lišta';
$string['graphtypecolumn'] = 'Sloupec';
$string['graphtype_help'] = 'Zvolte typ grafu pro zobrazení grafu ve statistice, zvolte "Žádný", abyste graf ze statistiky odstranil.';
$string['graphtypeline'] = 'Čárový';
$string['graphtypepie'] = 'Koláčový';
$string['graphtypescatter'] = 'Rozptylový';
$string['graph_updated'] = 'Graf aktualizován';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Skutečně si přejete odstranit tuto skupinu?';
$string['groupcontents'] = 'Tato skupina momentálně obsahuje {$a->count} aktivit zpětné vazby označené s <strong>\'{$a->tag}\'</strong> oficiálním označením:';
$string['groupdeleted'] = 'Skupina odstraněna.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Funkce seskupování \'{$a->groupfunc}\' v poli typu \'{$a->type}\' a s hodnotou \'{$a->$value}\' neexistuje';
$string['groupname'] = 'Název skupiny';
$string['grouptag'] = 'Označení skupiny';
$string['heading'] = 'Záhlaví';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Volby níže určují, které sloupce se objeví ve statistice a jako jsou označeny.';
$string['help:restrictionoptions'] = 'Zaškrtávací okénka níže určují, kdo má přístup ke statistice a které záznamy si může prohlížet. Není-li označena žádná možnost, nejsou žádné výsledky viditelné. Pro více informací klikněte na ikonu pomocníka.';
$string['hidden'] = 'Skrýt ve Statistikách';
$string['hiddencellvalue'] = '&lt;skryt&gt;';
$string['hide'] = 'Skrýt';
$string['hierarchyfiltermusthavetype'] = 'Filtr hierarchie typu "{$a->type}" a s hodnotou "{$a->value}" musí mít v zdroji "{$a->source}" nastaven "hierarchytype"';
$string['includechildorgs'] = 'Zahrnout záznamy z podřízených organizací';
$string['includechildpos'] = 'Zahrnout záznamy z podřízených pracovních pozic';
$string['includeemptydates'] = 'Zahrnout záznam, chybí-li datum';
$string['includerecordsfrom'] = 'Zahrnout záznamy od';
$string['includesessionroles'] = 'Ukázat role událostí, kde uživatel zastává jakoukoliv ze zvolených rolí události';
$string['includetags'] = 'Zahrnout záznamy označeny s';
$string['includetrainerrecords'] = 'Zahrnout záznamy od konkrétních školitelů';
$string['includeuserrecords'] = 'Zahrnout záznamy od konkrétních školitelů';
$string['initialdisplay'] = 'Omezit úvodní zobrazeni';
$string['initialdisplay_disabled'] = 'Toto nastavení není dostupné, když nejsou aktivovány žádné filtry';
$string['initialdisplay_error'] = 'Toto nastavení není dostupné, když nejsou aktivovány žádné filtry';
$string['initialdisplay_heading'] = 'Nastavení výkonu filtrů';
$string['initialdisplay_help'] = 'Toto nastavení určuje, jako se statistika zobrazí na úvod a doporučuje se pro rozsáhlejší statistiky, kde budete filtrovat výsledky (např. protokoly portálu). Zvyšuje to rychlost statistiky tím, že vám umožní použít filtry a zobrazit pouze výsledky namísto původního snažení se o zobrazení *všech* dat.

**Deaktivovány**: statistika zobrazí všechny výsledky okamžitě *(standardně)*

**Aktivovány**: statistika nevygeneruje výsledky, dokud se nepoužije filtr, nebo se spustí prázdné vyhledávání.';
$string['initialdisplay_pending'] = 'Použijte prosím filtr pro prohlížení výsledků této statistiky, nebo spusťte vyhledávání bez přidání jakéhokoliv filtru pro prohlížení všech položek';
$string['is'] = 'je';
$string['isaftertoday'] = 'dní po dnešním';
$string['isbeforetoday'] = 'dní před dnešním';
$string['isbelow'] = 'je pod';
$string['isnotempty'] = 'není prázdné (NOT NULL)';
$string['isnotfound'] = 'NENALEZENO';
$string['isnt'] = 'není';
$string['isnttaggedwith'] = 'není označeno (s)';
$string['isrelativetotoday'] = '(datum vytvoření statistiky)';
$string['istaggedwith'] = 'je označeno s';
$string['jobassign_appraiser'] = 'Hodnotitelé uživatele';
$string['jobassign_children'] = 'Včetně dceřiných souborů';
$string['jobassign_jobend'] = 'Datum(y) ukončení pracovního zařazení uživatele';
$string['jobassign_jobstart'] = 'Datum(y) zahájení pracovního zařazení uživatele';
$string['jobassign_jobtitle'] = 'Pracovní zařazení uživatele';
$string['jobassign_manager'] = 'Všichni přiřazení manažeři';
$string['jobassign_organisation'] = 'Všechny přiřazené organizace';
$string['jobassign_position'] = 'Všechny přiřazené pracovní pozice';
$string['joinnotinjoinlist'] = '{$a->join}\' není v zoznamu připojení pro {$a->usage}';
$string['last30days'] = 'Posledních 30 dní';
$string['lastcached'] = 'Naposledy uloženy do vyrovnávací paměti o {$a}';
$string['lastchecked'] = 'Poslední datum zpracování';
$string['lastfinancial'] = 'Předchozí finanční rok';
$string['lastlogin'] = 'Poslední přihlášení';
$string['legacyreportlink'] = 'Hledáte původní verzi této statistiky? {$a->link_start} Můžete ji najít  zde.{$a->link_end}';
$string['manageactivitygroups'] = 'Spravovat skupiny aktivit';
$string['manageembeddedreports'] = 'Spravovat vložené statistiky';
$string['manageglobalrestrictions'] = 'Omezení globálních statistik';
$string['managereports'] = 'Spravovat statistiky';
$string['managername'] = 'Jméno manažera';
$string['managesavedsearches'] = 'Spravovat vyhledávání';
$string['manageuserreports'] = 'Spravovat statistiky uživatelů';
$string['missingsearchname'] = 'Chybějící název vyhledávání';
$string['mnetnotsupported'] = 'Mnet již není podporován';
$string['mnetuser'] = 'Mnet uživatel';
$string['monthly'] = 'Měsíčně';
$string['movedown'] = 'Posunout dolů';
$string['moveup'] = 'Posunout nahoru';
$string['myreports'] = 'Statistiky';
$string['name'] = 'Název';
$string['name_help'] = 'Tento název se použije na identifikaci omezení ve statistikách.';
$string['newgroup'] = 'Vytvořit novou skupinu aktivity';
$string['newreport'] = 'Nová statistika';
$string['newreportcreated'] = 'Nová statistika vytvořena. Klikněte na nastavení, abyste editoval filtry a sloupce';
$string['newrestriction'] = 'Vytvořit nové omezení';
$string['next30days'] = 'Následujících 30 dní';
$string['nice_time_unknown_timezone'] = 'Neznámé časové pásmo';
$string['noactiverestrictionsbehaviour'] = 'Chování globálního omezení pro uživatele se žádnými aktivními omezeními';
$string['noactiverestrictionsbehaviourall'] = 'Ukázat všechny záznamy';
$string['noactiverestrictionsbehaviour_desc'] = 'Specifikuje, co uživatelé uvidí, když si prohlížejí statistiku s aktivovanými globálními omezeními a když nemají žádná omezení aplikována na sebe.';
$string['noactiverestrictionsbehaviournone'] = 'Neukázat žádné záznamy';
$string['nocolumnsyet'] = 'Žádné sloupce ještě nebyly vytvořeny - přidejte je zvolením názvu sloupce v roletovém menu níže.';
$string['nocontentrestriction'] = 'Ukázat všechny záznamy';
$string['nodeletereport'] = 'Statistiku nebylo možné odstranit';
$string['noembeddedreports'] = 'Neexistují žádne vložené statistiky. Vložené statistiky jsou statistiky, které jsou pevně zapsány přímo do stránky. Většinou budou nastaveny vývojářem vašeho portálu.';
$string['noemptycols'] = 'Musíte zahrnout hlavičku sloupce';
$string['nofilteraskdeveloper'] = 'Žádné filtry nenalezeny. Požádejte vašeho vývojáře, aby přidal ke zdroji \'{$a}\' možnosti filtru.';
$string['nofilteroptions'] = 'Tento filtr nemá žádné možnosti pro volbu';
$string['nofiltersetfortypewithvalue'] = 'get_field(): žádný filtr není nastaven v možnostech filtru pro typ\'{$a->type}\' s hodnotou \'{$a->value}\'';
$string['nofiltersyet'] = 'Žádná pole vyhledávání ještě nebyla vytvořena - přidejte je zvolením vyhledávacího termínu v roletovém menu níže.';
$string['noglobalrestrictionsfound'] = 'Neexistují žádná globální omezení.';
$string['nogroups'] = 'Momentálně neexistují žádné skupiny aktivit';
$string['noheadingcolumnsdefined'] = 'Žádné sloupce záhlaví nejsou definovány';
$string['noneselected'] = 'Žádné nezvoleny';
$string['nonglobalrestrictionsources'] = 'UPOZORNĚNÍ: Zdroje Nástroje pro tvorbu statistik: {$a} nepodporuje globálná omezení. Vývojáři těchto zdrojů by je měli aktualizovat, aby fungovaly s globálními omezeními API.';
$string['nopermission'] = 'Nemáte oprávnění prohlížet si tuto stránku';
$string['norecordsinreport'] = 'V této statistice nejsou žádné záznamy';
$string['norecordswithfilter'] = 'Neexistují žádné záznamy, které vyhovují vámi zvoleným kritériím';
$string['noreloadreport'] = 'Nastavení statistiky nebylo možné obnovit';
$string['norepeatcols'] = 'Nemůžete zahrnout stejný sloupec více než jednou';
$string['norepeatfilters'] = 'Nemůžete zahrnout stejný filtr více než jednou';
$string['noreports'] = 'Žádné statistiky nebyly vytvořeny. Statistiku můžete vytvořit použitím formuláře níže.';
$string['noreportscount'] = 'Žádné statistiky používající tuto skupinu.';
$string['norestriction'] = 'Všichni uživatelé si mohou prohlížet tuto statistiku';
$string['norestrictionsfound'] = 'Žádná omezení nenalezena. Požádejte vašeho vývojáře, aby přidal omezení na /totara/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noscheduledreports'] = 'Neexistují žádné naplánované statistiky';
$string['nosearchcolumnsaskdeveloper'] = 'Žádné sloupce vyhledávání nenalezeny. Požádejte vašeho vývojáře, aby definoval textová pole a pole s dlouhým textem jako prohledávatelné ve zdroji \'{$a}\' .';
$string['nosearchcolumnsyet'] = 'Žádné sloupce vyhledávání ještě nebyly vytvořeny - přidejte je zvolením sloupce v roletovém menu níže.';
$string['noshortnameorid'] = 'Neplatné ID číslo statistiky nebo zkratka';
$string['notags'] = 'Žádná oficiální označení neexistují. Musíte vytvořit jeden nebo více oficiálních označení, na kterých budou založeny vaše skupiny.';
$string['notcached'] = 'Ještě neuloženo do vyrovnávací paměti';
$string['notspecified'] = 'Nespecifikováno';
$string['notyetchecked'] = 'Ještě nezpracováno';
$string['nouserreports'] = 'Nemáte žádné statistiky. Přístup ke statistice je nakonfigurován administrátorem vašeho portálu. Očekáváte-li, že statistiku uvidíte, požádejte jej, aby zkontroloval povolení přístupu ke statistice.';
$string['numcolumns'] = 'Počet sloupců';
$string['numfilters'] = 'Počet filtrů';
$string['numresponses'] = '{$a} odpovědí.';
$string['numsaved'] = 'Počet uložených vyhledávání';
$string['numscheduled'] = 'Počet naplánovaných statistik';
$string['occurredafter'] = 'se objevilo po';
$string['occurredbefore'] = 'se objevilo před';
$string['occurredprevfinancialyear'] = 'se objevilo v předchozím finančním roku';
$string['occurredthisfinancialyear'] = 'se objevilo v tomto finančním roku';
$string['odsformat'] = 'ODS formát';
$string['on'] = 'dne';
$string['onlydisplayrecordsfor'] = 'Zobrazit pouze záznamy pro';
$string['onthe'] = 'dne';
$string['options'] = 'Možnosti';
$string['or'] = 'nebo';
$string['organisationframework'] = 'Rámec organizace uživatele';
$string['organisationframeworkdescription'] = 'Popis rámce organizace uživatele';
$string['organisationframeworkid'] = 'ID číslo rámce organizace uživatele';
$string['organisationframeworkidnumber'] = 'ID číslo rámce organizace uživatele';
$string['organisationtype'] = 'Typ organizace uživatele';
$string['organisationtypeid'] = 'ID číslo typu organizace uživatele';
$string['orsuborg'] = '(nebo podřízená organizace)';
$string['orsubpos'] = '(nebo podřízená pracovní pozice)';
$string['pdffont'] = 'Font PDF exportu';
$string['pdffont_help'] = 'Při exportování statistiky z Nástroje pro tvorbu statistik ve formátu PDF je toto font, který bude použit. Je-li zvolen příslušný standard, Totara zvolí font, který je vhodný pro jazyk uživatelů.';
$string['pdf_landscapeformat'] = 'PDF formát (horizontálně)';
$string['pdf_portraitformat'] = 'PDF formát (vertikálně)';
$string['performance'] = 'Výkon';
$string['pluginadministration'] = 'Správa nástroje pro tvorbu statistik';
$string['pluginname'] = 'Nástroj pro tvorbu statistik';
$string['posenddate'] = 'Datum ukončení pracovního zařazení uživatele';
$string['positionframework'] = 'Rámec pracovní pozice uživatele';
$string['positionframeworkdescription'] = 'Popis rámce pracovní pozice uživatele';
$string['positionframeworkid'] = 'ID číslo rámce pracovní pozice uživatele';
$string['positionframeworkidnumber'] = 'ID číslo rámce pracovní pozice uživatele';
$string['positiontype'] = 'Typ pracovní pozice uživatele';
$string['positiontypeid'] = 'ID číslo typu pracovní pozice uživatele';
$string['posstartdate'] = 'Datum začátku pracovního zařazení uživatele';
$string['preprocessgrouptask'] = 'Předzpracovat statistické skupiny';
$string['processscheduledtask'] = 'Generovat naplánované statistiky';
$string['programenrolledincohort'] = 'Globální skupina je zapsána do programu';
$string['publicallyavailable'] = 'Dovolit jiným uživatelům prohlížet';
$string['publicsearch'] = 'Je vyhledávání veřejné?';
$string['records'] = 'Záznamy';
$string['recordsperpage'] = 'Počet záznamů na stránku';
$string['recordstoview'] = 'Prohlížet záznamy vztahující se k';
$string['recordstoviewdescription'] = 'Statistiky zobrazí pouze záznamy vztahující se k uživatelům zvoleným v tabulce "Prohlížet záznamy vztahující se k"';
$string['refreshcachetask'] = 'Obnovit vyrovnávací paměť statistiky';
$string['refreshdataforthisgroup'] = 'Obnovit data pro tuto skupinu';
$string['reloadreport'] = 'Nastavení statistiky byla obnovena';
$string['report'] = 'Statistika';
$string['reportaccess'] = 'Přístup ke statistice';
$string['reportactions'] = 'Akce';
$string['reportbuilder'] = 'Nástroj pro tvorbu statistik';
$string['reportbuilderaccessmode'] = 'Přístupový mód';
$string['reportbuilderaccessmode_help'] = 'Ovládání přístupu se používají na to, aby se omezilo, kteří uživatelé si mohou prohlížet statistiku.

**Omezený přístup** nastaví obecná nastavení přístupu pro statistiku.

Když jei nastaveno na **Všichni uživatelé si mohou prohlížet tuto statistiku**, nepoužijí se na statistiku žádná omezení a všichni uživatelé si ji budou moci prohlížet.

Když je nastaveno na **Pouze určití uživatelé si mohou prohlížet tuto statistiku**, statistika bude omezena na skupiny uživatelů zvolené níže.

**POZNÁMKA:** Omezení přístupu ovládají pouze to, kdo si může prohlížet statistiku, ne jaké záznamy obsahuje. Ohledne kontroly obsahu statistiky viz tabulku \'Obsah\'.';
$string['reportbuilderbaseitem'] = 'Nástroj pro tvorbu statistik: Základní položka';
$string['reportbuilderbaseitem_help'] = 'Seskupením sady aktivit vyjádřujete, že mají něco společné, co umožní vytvářet statistiky pro všechny aktivity ve skupině. Základní položka definuje vlastnosti, které jsou brány v úvahu, když se provádí sdružování pro každého člena skupiny.';
$string['reportbuildercache'] = 'Aktivovat ukládání statistik do vyrovnávací paměti';
$string['reportbuildercache_disabled'] = 'Toto nastavení není pro tento zdroj statistiky dostupné';
$string['reportbuildercache_heading'] = 'Nastavení výkonu ukládání do vyrovnávací paměti';
$string['reportbuildercache_help'] = 'Je-li zaškrtnuto **Aktivovat ukládání statistik do vyrovnávací paměti**, potom se kopie této statistiky vytvoří v plánovaném termínu a uživatelé uvidí data z uložené statistiky. Toto zrychlí zobrazování a filtrování statistiky, ale zobrazená data budou ty z posledně vytvořené statistiky dříve než z "live" statistiky. Doporučujeme aktivovat toto nastavení pouze je-li to nutné (zobrazení statistik trvá příliš dlouho) a pouze pro specifické statistiky, kde se tento problém objeví.';
$string['reportbuildercachescheduler'] = 'Plán vyrovnávací paměti (čas serveru)';
$string['reportbuildercachescheduler_help'] = 'Určuje časový plán, který se použije na kontrolu toho, jako často se vytváří nová verze statistiky. Statistika se vytváří pomocí cronu, který se spouští po specifikovaném čase.

Například, když jste nastavil svůj cron, aby se spouštěl každých 20 minut v čase 10, 30 a 50 minut po celé hodině a naplánoval jste, aby se statistika spustila o půlnoci, ve skutečnosti se spustí 10 minut po půlnoci.';
$string['reportbuildercacheservertime'] = 'Aktuální čas serveru';
$string['reportbuildercacheservertime_help'] = 'Všechny statistiky jsou ukládány do vyrovnávací paměti založené na čase serveru. Stav vyrovnávací paměti vám ukáže aktuální místní čas, který se může od času serveru lišit. Ujistěte se, že při plánování využití vyrovnávací paměti budete brát v úvahu čas serveru.';
$string['reportbuildercolumns'] = 'Sloupce';
$string['reportbuildercolumns_help'] = '**Sloupce statistiky* vám umožní přizpůsobovat sloupce, které se objeví ve vaší statistice. Dostupné sloupce jsou určeny datovým zdrojem statistiky. Každý zdroj statistiky má sadu standardních sloupců.

Sloupce lze přidávat, odstraňovat, přejmenovat a třídit.

**Přidávání sloupců:** Abyste přidal nový sloupec ke statistice, vyberte požadovaný sloupec ze seznamu rozbalovacího menu \'Přidat další sloupec...\' a klikněte na **Uložit změny**. Nový sloupec bude přidán na konec seznamu.

**POZNÁMKA:** V jedné statistice můžete přidat pouze jeden sloupec každého typu. Pokusíte-li se zahrnout stejný typ sloupce více než jednou, dostane hlášení o chybě platnosti.

**Skrývání sloupců:** Standardně se tehdy, když si uživatel prohlíží statistiku, zobrazí všechny sloupce. Použijte tlačítko \'ukázat/skrýt\' (ikona oka), abyste skryl sloupce, které nechcete, aby je uživatelé viděli standardně.

**POZNÁMKA:**Skrytý sloupec uživatel nadále vidí při prohlížení statistiky. Odstraňte sloupce (ikona křížku), které chcete, aby uživatelé vůbec neviděli.

**Přesouvání sloupců:** Sloupce se v statistice objeví v pořadí, v jakém jsou zařazeny do seznamu. Použijte šipky nahoru a dolů, abyste pořadí změnil.

**Odstranění sloupců:** Klikněte na tlačítko \'Odstranit\' (ikona křížku) na pravé straně sloupce statistiky, abyste odstranil tento sloupec ze statistiky.

**Přejmenování sloupců:** Názvy sloupců můžete nastavit změněním názvu **nadpisu** a kliknutím na **Uložit změny**. **Nadpis** je název, který se objeví ve statistice.

**Změna více typů sloupců:** Můžete upravit více typů sloupců současně tak, že zvolíte jiný sloupec z rozbalovacího menu a kliknete na **Uložit změny**.';
$string['reportbuildercompletedorg'] = 'Ukázat podle dokončené organizace';
$string['reportbuildercompletedorg_help'] = 'Když je zvoleno **Ukázat záznamy dokončené v organizaci uživatele** , statistika zobrazí různé dokončené záznamy v závislosti od organizace, do které byl uživatel přiřazen. (Uživateli je přiřazena organizace v jeho \'Profilu uživatele \' v \'Tabulce pracovních pozic\').

Když je **Zahrnout záznamy z podřízených organizací** nastaveno na:

* **Ano**,  uživatel prohlížející si statistiku si bude moci prohlížet dokončené záznamy vztahující se k jeho organizaci a k jakýmkoliv jí podřízeným organizacím této organizace
* **Ne** uživatel si může prohlížet pouze dokončené záznamy vztahující se k jeho organizaci.';
$string['reportbuildercontentmode'] = 'Obsahový mód';
$string['reportbuildercontentmode_help'] = 'Ovládání obsahu vám umožní omezit záznamy a informace, které jsou dostupné při zobrazení statistiky.

**Reportovat obsah** vám umožňuje zvolit nastavení ovládaní celkového obsahu pro tuto statistiku:

Když je zvoleno **Ukázat všechny záznamy** , ukáže se každý dostupný záznam pro tento zdroj a pro dostupný obsah nebudou stanoveny žádná omezení.

Když je zvoleno **Ukázat záznamy vyhovující nějakému z označených kritérií** , statistika zobrazí záznamy, které vyhovují některému z kritérií nastavených níže.

**POZNÁMKA:** Nejsou-li nastavena žádná kritéria, statistika nezobrazí žádný záznam.

Když je zvoleno **Ukázat záznamy vyhovující všem označeným kritériím** , statistika zobrazí záznamy, které vyhovují všem kritériím nastaveným níže.
**POZNÁMKA:** Nejsou-li nastavena žádná kritéria, statistika nezobrazí žádný záznam.';
$string['reportbuildercontext'] = 'Omezit přístup podle uživatelské role';
$string['reportbuildercontext_help'] = 'Kontext je umístění nebo úroveň v rámci systému, do kterého má uživatel přístup. Například administrátor portálu by měl přístup na úrovni systému (kontext), zatímco studující může mít pouze přístup na úrovni kurzu (kontext).

**Kontext** vám umožní nastavit kontext, ve kterém byla uživateli přiřazena uživatelská role pro prohlížení statistiky.

Uživateli může byť přiřazena role na úrovni systému tím, že se mu dá plný systémový přístup nebo pouze v rámci určitého kontextu. Například školiteli může být přiřazena pouze uživatelská role na úrovni kurzu.

Když je zvoleno **Uživatelé musí mít uživatelskou roli v kontextu systému** , uživateli musí být přiřazena uživatelská role na úrovni systému (tzn. na celoportálové úrovni), aby si mohl prohlížet statistiku.

Když je zvoleno **Uživatelé mohou mít uživatelskou roli v jakémkoliv kontextu** , uživatel může prohlížet statistiku tehdy, když mu byla přiřazena zvolená uživatelská role kdekoliv v systému.';
$string['reportbuildercurrentorg'] = 'Ukázat podle aktuální organizace';
$string['reportbuildercurrentorg_help'] = 'Když je zvoleno **Ukázat záznamy od zaměstnanců v organizaci uživatele** , statistika zobrazí různé výsledky v závislosti od organizace, do které byl uživatel přiřazen. (Uživateli je přiřazena organizace v jeho \'Profilu uživatele \' v \'Tabulce pracovních pozic\').

Když je **Zahrnout záznamy z podřízených organizací** nastaveno na:

* **Ano**,  uživatel prohlížející si statistiku si bude moci prohlížet dokončené záznamy vztahující se k jeho organizaci a k jakýmkoliv jí podřízeným organizacím této organizace
* **Ne** uživatel si může prohlížet pouze dokončené záznamy vztahující se k jeho organizaci.';
$string['reportbuildercurrentpos'] = 'Ukázat podle aktuální pracovní pozice';
$string['reportbuildercurrentpos_help'] = 'Když je zvoleno **Ukázat záznamy od zaměstnanců v pracovní pozici uživatele** , statistika zobrazí různé záznamy v závislosti od přiřazené pracovní pozice. (Uživateli je přiřazena organizace v jeho \'Profilu uživatele \' v \'Tabulce pracovních pozic\').

Když je **Zahrnout záznamy z podřízených pracovních pozic** nastaveno na:

* **Ano**, uživatel prohlížející si statistiku si může prohlížet záznamy vztahující se k jeho pracovní pozici a k jakýmkoliv jí podřízeným pracovním pozicím
* **Ne** uživatel prohlížející si statistiku si může prohlížet pouze záznamy vztahující se k jeho pracovní pozici.';
$string['reportbuilderdate'] = 'Ukázat podle data';
$string['reportbuilderdate_help'] = 'Když je zvoleno **Ukázat záznamy založeny na datu záznamu**, statistika zobrazí pouze záznamy ze zvoleného časového rámce.

Možnosti **Zahrnout záznamy od** vám umožňují nastavit časový rámec pro statistiku:

* Když je nastaveno na **Minulost** , statistika ukáže pouze záznamy s datem starším, jako je aktuální datum.
*Když je nastaveno na **Budoucnost** , statistika ukáže pouze záznamy s nastaveným budoucím datem vůči aktuálnímu.
* Když je nastaveno na **Posledních 30 dní** , statistika ukáže pouze záznamy mezi aktuálním časem a 30 dny do minulosti.
* Když je nastaveno na **Následujících 30 dní** , statistika ukáže pouze záznamy mezi aktuálním časem a 30 dny do budoucnosti.';
$string['reportbuilderdescription'] = 'Popis';
$string['reportbuilderdescription_help'] = 'Když je vytvořen popis statistiky, tato informace se zobrazí v okénku nad filtry vyhledávání na stránce statistiky.';
$string['reportbuilderdialogfilter'] = 'Nástroj pro tvorbu statistik: Dialogový filtr';
$string['reportbuilderdialogfilter_help'] = 'Tento filtr vám umožní filtrovat informace založené na hierarchii. Filtr má následující možnosti:

* je jakákoliv hodnota - toto deaktivuje filtr (tzn. všechny informace jsou tímto filtrem akceptovány)
* rovná se - tato možnost povolí pouze ty informace, které se rovnají hodnotě zvolené ze seznamu
* nerovná se - tato možnost povolí pouze ty informace, které se odlišují od hodnoty zvolené ze seznamu

Jakmile je položka rámce zvolena, můžete použít zaškrtávací okénko \'Včetně dceřiných položek?\' , abyste vybral, zda se bude porovnávat pouze tato položka, nebo položka a jakékoliv dceřiné položky k ní patřící.';
$string['reportbuilderexportoptions'] = 'Nastavení exportu statistiky';
$string['reportbuilderexportoptions_help'] = 'Nastavení exportu statistiky umožní uživateli s příslušnými povoleními specifikovat možnosti exportu, které jsou dostupny pro uživatele ve spodní části stránky statistiky. Toto nastavení ovlivňuje všechny statistiky vytvořeny pomocí Nástroje pro tvorbu statistik.

Když je zvoleno více možností, uživatel si může vybrat jím preferované možnosti z roletového menu exportu.

Když nejsou zvoleny žádné možnosti, funkce exportu je deaktivována.';
$string['reportbuilderexporttofilesystem'] = 'Aktivovat exportování do systému souborů';
$string['reportbuilderexporttofilesystem_help'] = 'Exportování do systému souborů umožňuje, aby byly statistiky uloženy do adresáře v systému souborů na webovém serveru namísto toho, aby byly pouze odeslány emailem uživateli, který statistiku naplánoval.

Toto může být užitečné v případě, že statistika potřebuje být dostupná z externího systému automaticky a soubor se statistikou může mít aktivován přístup přes SFTP.

Statistiky ukládané do systému souborů jsou uloženy jako **\'Kořenová cesta exportu systému souborů\'**/username/report.ext , kde *username* je interní jméno uživatele, který vlastní naplánovanou statistiku, *report* je název naplánované statistiky s odstraněnými nealfanumerickými znaky a *ext* je příslušná přípona názvu souboru exportu.';
$string['reportbuilderfilters'] = 'Možnosti vyhledávání (filtry)';
$string['reportbuilderfilters_help'] = '**Možnosti vyhledávání** vám umožní přizpůsobovat filtry, které se objeví ve vaší statistice. Dostupné filtry jsou určeny **zdrojem** statistiky. Pouze některé typy filtrů lze umístit na postranní lištu. Nelze tam umístit všechny standardní filtry. Každý zdroj statistiky má sadu standardních filtrů.

Filtry lze přidávat, třídit a odstraňovat.

**Přidávání filtrů:** Abyste přidal nový filtr ke statistice, vyberte požadovaný filtr ze seznamu rozbalovacího menu \'Přidat další filtr...\' a klikněte na **Uložit změny**. Je-li zaškrtnuto **Pokročilé**, filtr se v okénku \'Vyhledávat podle\' standardně neobjeví. Abyste tyto filtry viděl, můžete kliknout na **Zobrazit pokročilé** při prohlížení statistiky.

**Přesouvání filtrů:** Filtry se objeví v okénku \'Vyhledávat podle\' v pořadí, v jakém jsou zařazeny do seznamu. Použijte šipky nahoru a dolů, abyste pořadí změnil.

**Odstranění filtrů:** Klikněte na tlačítko \'Odstranit\' (ikona křížku) na pravé straně filtru statistiky, abyste odstranil tento filtr ze statistiky.

**Změna více typů filtrů:** Můžete upravit více typů filtrů současně tak, že zvolíte jiný filtr z rozbalovacího menu a kliknete na **Uložit změny**.';
$string['reportbuilderfinancialyear'] = 'Nastavení statistiky finančního roku';
$string['reportbuilderfinancialyear_help'] = 'Toto nastavení umožňuje nastavit datum začátku finančního roku, který se použije v ovládáních obsahu statistik.';
$string['reportbuilderfullname'] = 'Název statistiky';
$string['reportbuilderfullname_help'] = 'Toto je název, který se objeví v horní části stránky vaší statistiky a v bloku \'Manažera statistik\'.';
$string['reportbuilderglobalsettings'] = 'Globální nastavení Nástroje pro tvorbu statistik';
$string['reportbuildergroupname'] = 'Nástroj pro tvorbu statistik: Název skupiny';
$string['reportbuildergroupname_help'] = 'Název skupiny. Toto vám umožní identifikovat skupinu, když chcete vytvořit novou statistiku na ní založenou. Vyhledejte jméno v roletovém menu zdrojů statistik.';
$string['reportbuildergrouptag'] = 'Nástroj pro tvorbu statistik: Označení skupiny';
$string['reportbuildergrouptag_help'] = 'Když vytvoříte skupinu používající označení, jakékoliv aktivity označené tímto oficiálně specifikovaným označením automaticky vytvoří část této skupiny. Jestli přidáte nebo odstraníte označení z aktivity, skupina bude aktualizována, aby tuto aktivitu zahrnula nebo vyloučila.';
$string['reportbuilderhidden'] = 'Skrýt ve Statistikách';
$string['reportbuilderhidden_help'] = 'Když je zaškrtnuto **Skrýt ve Statistikách** , statistika se neobjeví na stránce \'Statistiky\' pro žádného přihlášeného uživatele.

*POZNÁMKA:** Možnost **Skrýt ve Statistikách** skryje pouze odkaz na statistiku. Uživatelé se správnými povoleními přístupu mohou nadále přistupovat ke statistice použitím její URL.';
$string['reportbuilderinitcache'] = 'Stav vyrovnávací paměti (čas uživatele)';
$string['reportbuilderjobassignmentfilter'] = 'Zřetězený filtr pracovních zařazení';
$string['reportbuilderjobassignmentfilter_help'] = 'Tento filtr vám umožňuje filtrovat informace na základě všech pracovních zařazení. Filtr má následující možnosti:

* je jakákoliv hodnota - tato možnost deaktivuje filtr (t. zn. všechny informace jsou tímto filtrem akceptovány)
* nějaká ze zvolených - tato možnost ukáže uživatele, kteří mají jakoukoliv ze zvolených položek v jakémkoliv ze svých pracovních zařazení
* žádná ze zvolených - tato možnost ukáže uživatele, kteří nemají žádnou ze zvolených položek v žádném ze svých pracovních zařazení
* všechny ze zvolených - tato možnost ukáže uživatele, kteří mají všechny ze zvolených položek v jakémkoliv ze svých pracovních zařazení (Poznámka: Mohou mít i více položek kromě těchto zvolených)
* ne všechny ze zvolených - tato možnost ukáže uživatele, kteří nemají všechny ze zvolených položek ve svých pracovních zařazeních

Jakmile byly položky zvoleny, pro pracovní pozice a organizace můžete použít zaškrtávací okénko \'Včetně dceřiných položek?\', abyste vybral, zda se bude porovnávat pouze tato položka, nebo položky a jakékoliv dceřiné položky k ní patřící.';
$string['reportbuilder:manageembeddedreports'] = 'Vytvořit, editovat a obnovit vložené statistiky Report Builderu';
$string['reportbuilder:managereports'] = 'Vytvořit, editovat a odstranit statistiky nástroje pro tvorbu statistik';
$string['reportbuilder:overridescheduledfrequency'] = 'Ignorovat minimální naplánovanou frekvenci statistik';
$string['reportbuilderrecordsperpage'] = 'Počet záznamů na stránku';
$string['reportbuilderrecordsperpage_help'] = '**Počet záznamů na stránku** vám umožní definovat, kolik záznamů se zobrazí na stránce statistiky.

Maximální počet záznamů, který sa může zobrazit na stránce, je 9999. Čím více záznamů se nastaví na stránku statistiky, tím déle trvá, než se zobrazí.

Doporučuje se **omezit počet záznamů na stránku na 40**.';
$string['reportbuilderrolesaccess'] = 'Uživatelské role s přístupem';
$string['reportbuilderrolesaccess_help'] = 'Když je **Omezit přístup* nastaveno na **Pouze určití uživatelé si mohou prohlížet tuto statistiku**, můžete specifikovat, které uživatelské role si mohou prohlížet statistiku použitím **Uživatelských rolí s povolením prohlížet tuto statistiku**.

Můžete zvolit jednu nebo více uživatelských rolí ze seznamu.

Když je **Omezit přístup** nastaveno na **Všichni uživatelé si mohou prohlížet tuto statistiku**, tyto možnosti budou deaktivovány.';
$string['reportbuildershortname'] = 'Nástroj pro tvorbu statistik: Jedinečný název';
$string['reportbuildershortname_help'] = 'Tuto zkratku Totara používá k zachování stopy této statistiky. Žádné dvě statistiky nemohou dostat stejnou zkratku, i když jsou založeny na stejném zdroji. Nepoužívejte v tomto poli speciální znaky (text, čísla a podtržení jsou v pořádku).';
$string['reportbuildersorting'] = 'Třídění';
$string['reportbuildersorting_help'] = '**Třídění** vám umožňuje nastaviť standardní sloupec a třídit pořadí ve statistice.

Uživatel nadále může třídit béhem prohlížení statistiku manuálně. Uživatelské preference budou během aktivního termínu prezenčního vzdělávání uloženy. Když tento termín dokončí, statistika se vrátí na standardní nastavení třídění, která jsou zde nastavena.';
$string['reportbuildersource'] = 'Zdroj';
$string['reportbuildersource_help'] = '**Zdroj** statistiky definuje primární typ použitých dat. Další filtrovací možnosti jsou dostupny, jakmile začnete statistiku editovat.

Jakmile je uložena, zdroj statistiky již nelze změnit.

**Poznámka:** Nejsou-li v poli **Zdroj** k dispozici žádné možnosti, nebo když se vami požadovaný zdroj neobjeví, budete potřebovat vaši instalaci Totary nakonfigurovat tak, aby obsahovala vami požadovaná zdrojová data (Toto nelze provést přes rozhraní Totary).';
$string['reportbuildertag'] = 'Nástroj pro tvorbu statistik: Ukázat podle označení';
$string['reportbuildertag_help'] = 'Tato kritéria se aktivují zvolením zaškrtávacího okénka \'Ukázat záznamy podle označení\'. Je-li tato možnost zvolena, statistika ukáže výsledky založené na tom, zda záznam patří k položce, která je označena konkrétními označeními.

Jsou-li zvolena nějaká označení v sekci \'Zahrnout záznamy označeny\', jsou zobrazeny pouze záznamy patřící k položce označené všemi vybranými označeními. Záznamy patřící k položkám se žádnými označeními **nebudou** ukázány.

Jsou-li zvolena nějaká označení ze sekce \'Vyloučit soubory označené\' , záznamy patřící ke kurzům, které jsou označeny zvolenými označeními **nebudou** ukázány. Všechny záznamy patřící k položkám bez označení budou ukázány.

Označení lze zahrnovat a vylučovat najednou, ale jedno označení nemůže být současně  zahrnuto i vyloučeno.';
$string['reportbuildertrainer'] = 'Nástroj pro tvorbu statistik: Ukázat podle lektore';
$string['reportbuildertrainer_help'] = 'Tato kritéria se aktivují zvolením zaškrtávacího okénka \'Ukázat záznamy podle školitele \'. Je-li tato možnost zvolena, potom statistika ukáže různé záznamy v závislosti od toho, který školitel byl pro prezenční vzdělávání zadán.

Je-li zvoleno \'Ukázat záznamy, ve ktorých je uživatel školitelem\', statistika ukáže zpětnou vazbu pro termíny prezenčního vzdělávání, ve kterých byl uživatel, který si prohlíží tuto zpětnou vazbu, školitelům.

Je-li zvoleno \'Záznamy, kde jednou z přímých statistik uživatele je statistika školitele\' , potom statistika ukáže záznamy pro termíny prezenčního vzdělávání školené zaměstnanci osoby, která si prohlíží tuto statistiku.

Je-li zvoleno \'Obojí\', potom se ukážou oba z výše uvedených záznamů.';
$string['reportbuilderuser'] = 'Ukázat podle uživatele';
$string['reportbuilderuser_help'] = 'Když je zvoleno **Ukázat záznamy podle uživatele**, statistika zobrazí různé záznamy v závislosti od uživatele prohlížejícího si statistiku a jeho vztahu k ostatním uživatelům.

**Zahrnout záznamy od konkrétních uživatelů** ovládá, které záznamy uživatel prohlížející si statistiku vidí:

* Když je zaškrtnuto **Vlastní záznamy uživatele** , uživatel vidí své vlastní záznamy.
* Když je zaškrtnuto **Záznamy pro přímé statistiky uživatele** , uživatel vidí záznamy patřící kterémukoliv uživateli, který do nich reportuje (Uživateli je přiřazený manažer v jeho profilu uživatele v \'Tabulce pracovních pozic\').
* Když je zaškrtnuto **Záznamy pro nepřímé statistiky uživatele** , uživatel vidí záznamy patřící kterémukoliv uživateli, který reportuje jakéhokoliv uživatele, který je níže v hierarchii managementu, kromě jejich přímých statistik.

Je-li zvoleno víc možností, uživatel vidí záznamy z jakékoliv ze zvolených možností.';
$string['report:cachelast'] = 'Poslední aktualizace dat statistiky: {$a}';
$string['report:cachenext'] = 'Nejbližší aktualizace se očekává: {$a}';
$string['reportcachingdisabled'] = 'Ukládání statistik do vyrovnávací paměti je deaktivováno. Aktivovat jej můžete <a href="{$a}">zde</a>';
$string['reportcachingincompatiblefilter'] = 'Filtr "{$a}" není kompatibilní s ukládáním statistik do vyrovnávací paměti.';
$string['reportcolumns'] = 'Sloupce statistiky';
$string['report:completiondate'] = 'Datum dokončení';
$string['reportconfirmdelete'] = 'Skutečně si přejete odstranit tuto statistiku?';
$string['reportconfirmreload'] = 'Toto je vložená statistika, takže ji nemůžete odstranit (udělat to musí administrátor vašeho portálu). Můžete si vybrat obnovení nastavení statistiky na jejich původní hodnoty. Chcete pokračovat?';
$string['reportcontents'] = 'Tato statistika obsahuje záznamy vyhovující následujícíim kritériím:';
$string['reportcount'] = '{$a} záznamů založených na této skupině:';
$string['report:coursetitle'] = 'Nadpis kurzu';
$string['reportembedded'] = 'Je vložena statistika?';
$string['report:enddate'] = 'Datum ukončení';
$string['reporthidden'] = 'Je skryta ve Statistikách?';
$string['reportid'] = 'ID statistiky';
$string['report:learner'] = 'Studující';
$string['report:learningrecords'] = 'Záznamy o vzdělávaní';
$string['reportmustbedefined'] = 'Statistika musí být definována';
$string['reportname'] = 'Název statistiky';
$string['reportnamelinkedit'] = 'Název (spojené s editací statistiky)';
$string['reportnamelinkeditview'] = 'Název (spojené s editací statistiky) a zobrazit odkaz';
$string['reportnamelinkview'] = 'Název (spojené se zobrazením statistiky)';
$string['report:nodata'] = 'Pro tuto kombinaci kritérií, data zahájení a data ukončení neexistují žádná dostupná data';
$string['report:organisation'] = 'Office';
$string['reportperformance'] = 'Nastavení výkonu';
$string['reports'] = 'Statistiky';
$string['reportsdirectlyto'] = 'hlásí přímo (komu)';
$string['reportsettings'] = 'Nastavení statistiky';
$string['reportshortname'] = 'Zkratka';
$string['reportshortnamemustbedefined'] = 'Zkratka statistiky musí být definována';
$string['reportsindirectlyto'] = 'hlásí nepřímo (komu)';
$string['reportsource'] = 'Zdroj';
$string['report:startdate'] = 'Datum zahájení';
$string['reporttitle'] = 'Název statistiky';
$string['reporttype'] = 'Typ statistiky';
$string['reportupdated'] = 'Statistika aktualizována';
$string['reportwithidnotfound'] = 'Statistika s ID \'{$a}\' nenalezena v databázi.';
$string['restoredefaults'] = 'Obnovit standardní nastavení';
$string['restrictaccess'] = 'Omezit přístup';
$string['restrictcontent'] = 'Obsah statistiky';
$string['restrictedusers'] = 'Uživatelé, kterým je povoleno zvolit omezení';
$string['restrictedusersdescription'] = 'Uživatelům zvoleným v tabulce "Uživatelé, kterým je povoleno zvolit omezení" bude umožněno použít toto omezení ve statistikách s aktivovanými "Omezeními globálních statistik".';
$string['restriction'] = 'Omezení';
$string['restrictionactivated'] = 'Omezení "{$a}" bylo aktivováno.';
$string['restrictionallrecords'] = 'Všechny záznamy bez jakýchkoliv omezení.';
$string['restrictionallusers'] = 'Omezení je dostupné všem uživatelům.';
$string['restrictioncreated'] = 'Nové omezení "{$a}" bylo vytvořeno.';
$string['restrictiondeactivated'] = 'Omezení "{$a}" bylo deaktivováno.';
$string['restrictiondeleted'] = 'Omezení "{$a}" bylo odstraněno.';
$string['restrictiondisableallrecords'] = 'Omedzit, které záznamy lze prohlížet';
$string['restrictiondisableallusers'] = 'Omezit, kteří uživatelé mohou použít toto omezení';
$string['restrictionenableallrecords'] = 'Povolit, aby byly všechny záznamy prohlíženy bez tohoto omezení';
$string['restrictionenableallusers'] = 'Zpřístupnit toto omezení všem uživatelům';
$string['restrictionswarning'] = '<strong>VAROVÁNÍ:</strong> Není-li žádné z těchto okének zaškrtnuto, všichni uživatelé si budou moci prohlížet všechny dostupné záznamy z tohoto zdroje.';
$string['restrictionupdated'] = 'Omezení "{$a}" bylo aktualizováno.';
$string['resultsfromfeedback'] = 'Výsledky z <strong>{$a}</strong> dokončených zpětných vazeb.';
$string['roleswithaccess'] = 'Uživatelské role s povolením prohlížet tuto statistiku';
$string['savedsearch'] = 'Uložené vyhledávání';
$string['savedsearchconfirmdelete'] = 'Skutečně si přejete odstranit toto uložené vyhledávání \'{$a}\'?
 ';
$string['savedsearchdeleted'] = 'Uložené vyhledávání odstráněno';
$string['savedsearchdesc'] = 'Pojmenováním tohoto vyhledávání k nemu budete moci snadno přistupovat později, nebo jej uložit do svých záložek.';
$string['savedsearches'] = 'Uložená vyhledávání';
$string['savedsearchinscheduleddelete'] = 'Toto uložené vyhledávání se momentálně používá v nasledujících naplánovaných statistikách: <br/> {$a} <br/> Odstranění tohoto uloženého vyhledávání odstraní i tyto plánované statistiky.';
$string['savedsearchmessage'] = 'Zahrnuta jsou pouze data vyhovující vyhledávání \'{$a}\'.';
$string['savedsearchnotfoundornotpublic'] = 'Uložené vyhledávání nenalezeno nebo vyhledávání není veřejné';
$string['savesearch'] = 'Uložit toto vyhledávání';
$string['saving'] = 'Ukládá se...';
$string['schedule'] = 'Plán';
$string['scheduledaily'] = 'Denně';
$string['scheduledemailtosettings'] = 'Nastavení e-mailu';
$string['scheduledreportfrequency'] = 'Minimální naplánovaná frekvence statistik';
$string['scheduledreportfrequency_desc'] = 'Toto nastavení umožní nastavit nastavení Plánu, které je používáno v plánovaných statistikách na kontrolu toho, jak často je cron spouštěn.';
$string['scheduledreportmessage'] = 'Připojena je kopie statistiky \'{$a->reportname}\' v {$a->exporttype}. {$a->savedtext}

Tuto statistiku si také můžete prohlédnout online na:

{$a->reporturl}

Jste naplánován jako příjemce této statistiky {$a->schedule}.
Pro odstranění nebo aktualizaci nastavení vašich naplánovaných statistik přejděte na:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Naplánované statistiky';
$string['scheduledreportsettings'] = 'Nastavení naplánované statistiky';
$string['schedulemonthly'] = 'Měsíčně';
$string['scheduleneedssavedfilters'] = 'Tuto statistiku nelze naplánovat bez uloženého vyhledávání.
K prohlížení satistiky klikněte <a href="{$a}">zde</a>';
$string['schedulenotset'] = 'Plán nenastaven';
$string['scheduleweekly'] = 'Týdně';
$string['search'] = 'Vyhledávat';
$string['searchby'] = 'Vyhledávat podle';
$string['searchcolumndeleted'] = 'Sloupec vyhledávání odstraněn';
$string['searchfield'] = 'Vyhledávací pole';
$string['searchname'] = 'Název vyhledávání';
$string['searchoptions'] = 'Možnosti vyhledávání statistiky';
$string['selectedglobalrestrictionsmany'] = 'Prohlížení záznamů omezeno (kým): {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Žádná omezení globálních dat nebyla zvolena. {$a}';
$string['selectitem'] = 'Zvolit položku';
$string['selectmanagers'] = 'Zvolit manažery';
$string['selectorganisations'] = 'Zvolit organizace';
$string['selectpositions'] = 'Zvolit pracovní pozice';
$string['selectsource'] = 'Zvolte zdroj...';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} A {$a->userfullname}';
$string['settings'] = 'Nastavení';
$string['shortnametaken'] = 'Tato zkratka se již používá';
$string['show'] = 'Ukázat';
$string['showbasedonx'] = 'Ukázat záznamy založené na {$a}';
$string['showbycompletedorg'] = 'Ukázat podle dokončené organizace';
$string['showbycurrentorg'] = 'Ukázat podle aktuální organizace';
$string['showbycurrentpos'] = 'Ukázat podle aktuální pracovní pozice';
$string['showbydate'] = 'Ukázat podle data';
$string['showbytag'] = 'Ukázat podle označení';
$string['showbytrainer'] = 'Ukázat podle školitele';
$string['showbyuser'] = 'Ukázat podle uživatele';
$string['showbyx'] = 'Ukázat podle {$a}';
$string['showhidecolumns'] = 'Ukázat/Skrýt sloupce';
$string['showing'] = 'Ukazuje se';
$string['showrecordsbeloworgonly'] = 'Zaměstnanci pod jakoukoliv z organizací přidělených uživateli';
$string['showrecordsbelowposonly'] = 'Zaměstnanci pod jakoukoliv z pracovních pozic přidělených uživateli';
$string['showrecordsinorg'] = 'Zaměstnanci v jakékoliv z organizací přidělených uživateli';
$string['showrecordsinorgandbelow'] = 'Zaměstnanci v nebo pod jakoukoliv z organizací přidělených uživateli';
$string['showrecordsinpos'] = 'Zaměstnanci v jakékoliv z organizací přidělených uživateli';
$string['showrecordsinposandbelow'] = 'Zaměstnanci v nebo pod jakoukoliv z pracovních pozic přidělených uživateli';
$string['showtotalcount'] = 'Zobrazit celkový počet záznamů';
$string['showtotalcount_help'] = 'Když je tato možnost aktivována, statistika zobrazí celkový počet nefiltrovaných záznamů. Z výkonových důvodů Vám doporučujeme nechat toto nastavení vypnuté.';
$string['sidebarfilter'] = 'Možnosti filtru na postranní liště';
$string['sidebarfilterdesc'] = 'Volby níže určují, které filtry se objeví po straně statistiky a jak jsou označeny.';
$string['sidebarfilter_help'] = '**Možnosti filtru na postranní liště** vám umožní přizpůsobovat filtry, které se objeví po straně vaší statistiky. Filtry na postranní liště mají aktivováno trvalé filtrování - každá změna na filtru automaticky obnoví data statistiky (jsou-li splněny určité požadavky systému). Dostupné filtry jsou určeny **zdrojem** statistiky. Pouze některé typy filtrů lze umístit na postranní lištu, nelze tam umístit všechny standardní filtry. Každý zdroj statistiky má sadu standardních filtrů.

Filtr se může objevit buď ve standardní oblasti filtrů, nebo v oblasti postranní lišty, ale ne v obou současně. Filtry lze přidávat, třídit a odstraňovat.

**Přidávání filtrů:** Abyste přidal nový filtr ke statistice, vyberte požadovaný filtr ze seznamu rozbalovacího menu \'Přidat další filtr...\' a klikněte na **Uložit změny**. Je-li zaškrtnuto **Pokročilé**, filtr se v okénku \'Vyhledávat podle\' standardně neobjeví. Abyste tyto filtry viděl, můžete kliknout na **Zobrazit pokročilé** při prohlížení statistiky.

**Přesouvání filtrů:** Filtry se objeví v okénku \'Vyhledávat podle\' v pořadí, v jakém jsou zařazeny do seznamu. Použijte šipky nahoru a dolů, abyste pořadí změnil.

**Odstranění filtrů:** Klikněte na tlačítko \'Odstranit\' (ikona křížku) na pravé straně filtru statistiky, abyste odstranil tento filtr ze statistiky.

**Změna více typů filtrů:** Můžete upravit více typů filtrů současně tak, že zvolíte jiný filtr z rozbalovacího menu a kliknete na **Uložit změny**.';
$string['sorting'] = 'Třídění';
$string['source'] = 'Zdroj';
$string['standardfilter'] = 'Standardní možnosti filtrů.';
$string['standardfilterdesc'] = 'Volby níže určují, který filtr se objeví nad statistikou a jako jsou označeny.';
$string['standardfilter_help'] = '**Standardní možnosti filtrů** vám umožňují nastavit filtry, které se objeví nad vaší statistikou. Dostupné filtry jsou určeny **zdrojem** statistiky. Každý zdroj statistiky má sadu standardních filtrů.

Filtr se může objevit buď ve standardní oblasti filtrů, nebo v oblasti postranní lišty, ale ne v obou současně. Filtry lze přidávat, třídit a odstraňovat.

**Přidávání filtrů:** Abyste přidal nový filtr ke statistice, vyberte požadovaný filtr ze seznamu rozbalovacího menu \'Přidat další filtr...\' a klikněte na **Uložit změny**. Je-li zaškrtnuto **Pokročilé**, filtr se v okénku \'Vyhledávat podle\' standardně neobjeví. Abyste tyto filtry viděl, můžete kliknout na **Zobrazit pokročilé** při prohlížení statistiky.

**Přesouvání filtrů:** Filtry se objeví v okénku \'Vyhledávat podle\' v pořadí, v jakém jsou zařazeny do seznamu. Použijte šipky nahoru a dolů, abyste pořadí změnil.

**Odstranění filtrů:** Klikněte na tlačítko \'Odstranit\' (ikona křížku) na pravé straně filtru statistiky, abyste odstranil tento filtr ze statistiky.

**Změna více typů filtrů:** Můžete upravit více typů filtrů současně tak, že zvolíte jiný filtr z rozbalovacího menu a kliknete na **Uložit změny**.';
$string['suspendedonly'] = 'Pouze pozastavení uživatelé';
$string['suspendeduser'] = 'Pozastavený uživatel';
$string['suspendrecord'] = 'Pozastavit {$a}';
$string['systemcontext'] = 'Uživatelé musí mít uživatelskou roli v kontextu systému';
$string['systemusers'] = 'Systémoví uživatelé';
$string['tagenable'] = 'Ukázat záznamy podle označení';
$string['taggedx'] = 'Označené \'{$a}\'';
$string['tagids'] = 'ID čísla označení';
$string['tags'] = 'Označení';
$string['thefuture'] = 'Budoucnost';
$string['thepast'] = 'Minulost';
$string['toolbarsearch'] = 'Vyhledávací okno lišty nástrojů';
$string['toolbarsearchdesc'] = 'Volby níže určují, která pole budou prohledávána, když uživatel vloží text do vyhledávacího okénka lišty nástrojů.';
$string['toolbarsearchdisabled'] = 'Deaktivovat vyhledávací okno lišty nástrojů';
$string['toolbarsearchdisabled_help'] = 'Zaškrtnutí tohoto okénka zabrání vyhledávacímu okénku objevit se v záhlaví statistiky. Toto je ekvivalentní odstranění všech vyhledávacích polí.';
$string['toolbarsearch_help'] = '**Vyhledávací okno lišty nástrojů** vám umožňuje nastavit pole, která budou prohledávány při použití okénka vyhledávání v záhlaví statistiky.
Dostupné filtry jsou určeny **zdrojem** statistiky. Každý zdroj statistiky má sadu standardních filtrů.  Nejsou-li specifikována žádná pole, potom se okénko vyhledávání neobjeví.

Můžete specifikovat, že se pole bude prohledávat i když není zahrnuto jako sloupec ve statistice - ačkoli tato volba může uživatele zmást , když neuvidí, proč je určitý záznam zahrnut do výsledků jejich vyhledávání.

**Přidání polí vyhledávání:** Abyste ke statistice přidal nové pole vyhledávání, vyberte požadované pole z \'Přidat další pole vyhledávání...\' v rozbalovacím menu a klikněte na **Uložit změny**.

**Odstranit pole vyhledávání:** Abyste toto pole vyhledávání odstranil, klikněte na tlačítko **Odstranit** (ikona křížku) na pravé straně pole statistiky.

**Změna více polí vyhledávání:** Více polí vyhledávání můžete upravit současně tak, že zvolíte jiné pole z rozbalovacího menu a kliknete na **Uložit změny**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '{$a} se nalézá v jedném nebo ve vícerých z následujících sloupců:';
$string['toolbarsearchtextiscontainedinsingle'] = '{$a->searchtext} se nalézá ve sloupci "{$a->field}"';
$string['totarasyncenableduser'] = 'HR import';
$string['trainerownrecords'] = 'Ukázat záznamy, ve kterých je uživatel školitelem';
$string['trainerstaffrecords'] = 'Záznamy, kde jednou z přímých statistik uživatele je statistika školitele';
$string['transformtypeday_heading'] = '{$a} - den v měsíci';
$string['transformtypeday_name'] = 'Den v měsíci';
$string['transformtypedayyear_heading'] = '{$a} - den v roce';
$string['transformtypedayyear_name'] = 'Den v roce';
$string['transformtypehour_heading'] = '{$a} - hodina dne';
$string['transformtypehour_name'] = 'Hodina dne';
$string['transformtypemonth_heading'] = '{$a} - měsíc v roce';
$string['transformtypemonth_name'] = 'Měsíc v roce';
$string['transformtypemonthtextual_heading'] = '{$a} - měsíc v roce';
$string['transformtypemonthtextual_name'] = 'Měsíc v roce (textový)';
$string['transformtypequarter_heading'] = '{$a} - čtvrtletí v roce';
$string['transformtypequarter_name'] = 'Čtvrtletí';
$string['transformtypeweekday_heading'] = '{$a} - pracovní den';
$string['transformtypeweekday_name'] = 'Pracovní den';
$string['transformtypeweekdaytextual_heading'] = '{$a} - pracovní den';
$string['transformtypeweekdaytextual_name'] = 'Pracovní den (textový)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Datum ve tvaru RRRR-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Datum ve tvaru RRRR-MM';
$string['transformtypeyear_name'] = 'Datum ve tvaru RRRR';
$string['transformtypeyearquarter_heading'] = '{$a} - čtvrtletí';
$string['transformtypeyearquarter_name'] = 'Datum ve tvaru RRRR-Č (Č-čtvrtletí)';
$string['type'] = 'Typ';
$string['type_cohort'] = 'Globální skupina';
$string['type_comp_type'] = 'Uživatelská pole kompetencí';
$string['type_course'] = 'Kurz';
$string['type_course_category'] = 'Kategorie';
$string['type_course_custom_fields'] = 'Uživatelská pole kurzů';
$string['type_dp_plan_evidence'] = 'Evidence';
$string['type_facetoface'] = 'Prezenční vzdělávání';
$string['type_job_assignment'] = 'Všechna pracovní zařazení uživatele';
$string['type_org_type'] = 'Uživatelská pole organizací';
$string['type_pos_type'] = 'Uživatelská pole pracovních pozic';
$string['type_prog'] = 'Program';
$string['type_statistics'] = 'Statistika';
$string['type_tags'] = 'Označení';
$string['type_user'] = 'Uživatel';
$string['type_user_profile'] = 'Profil uživatele';
$string['type_userto'] = 'Uživatel - příjemce';
$string['undeleterecord'] = 'Obnovit odstraněné {$a}';
$string['uninstalledlanguage'] = 'Nenainstalován jazyk {$a->name} ({$a->code})';
$string['uniquename'] = 'Jedinečné meno';
$string['unknown'] = 'Neznámý';
$string['unknownlanguage'] = 'Neznámý jazyk ({$a})';
$string['unlockrecord'] = 'Odemknout {$a}';
$string['unsuspendrecord'] = 'Zrušit pozastavení {$a}';
$string['updatescheduledreport'] = 'Úspěšně aktualizovaná naplánovaná statistika';
$string['useclonedb'] = 'Použít klon databáze';
$string['useclonedbheader'] = 'Databázové spojení';
$string['useclonedb_help'] = 'Je-li aktivováno, statistika použije klon databázy. Toto může zvýšit výkon, ale data mohou být zastaralá, když klon není důkladně synchronizován s hlavní databází. Tato možnost není kompatibilní se standardním ukládáním statistik do vyrovnávací paměti.';
$string['useraddress'] = 'Adresa uživatele';
$string['useralternatename'] = 'Alternativní jméno (alias) uživatele';
$string['userauth'] = 'Metoda autentifikace uživatele';
$string['usercity'] = 'Město uživatele';
$string['usercohortids'] = 'ID čísla globálních skupin uživatelů';
$string['usercountry'] = 'Stát uživatele';
$string['userdepartment'] = 'Okres uživatele';
$string['userdirectreports'] = 'Záznamy přímých statistik uživatele v jakémkoliv z jeho pracovních zařazení';
$string['useremail'] = 'Email uživatele';
$string['useremailprivate'] = 'Email je soukromý';
$string['useremailunobscured'] = 'Email uživatele (ignorujíc nastavení zobrazení uživatele)';
$string['userfirstaccess'] = 'První přístup uživatele';
$string['userfirstaccessrelative'] = 'První přístup uživatele (relativní)';
$string['userfirstname'] = 'Křestní jméno uživatele';
$string['userfirstnamephonetic'] = 'Křestní jméno uživatele - foneticky';
$string['userfullname'] = 'Celé jméno uživatele';
$string['usergenerated'] = 'Uživatel vytvořen';
$string['usergeneratedreports'] = 'Statistiky vytvořených uživatelů';
$string['userid'] = 'ID číslo uživatele';
$string['useridnumber'] = 'ID číslo uživatele';
$string['userincohort'] = 'Uživatel je členem globální skupiny';
$string['userindirectreports'] = 'Záznamy nepřímých statistik uživatele v jakémkoliv z jeho pracovních zařazení';
$string['userinstitution'] = 'Instituce uživatele';
$string['userlang'] = 'Uživatelem preferovaný jazyk';
$string['userlastlogin'] = 'Poslední přihlášení se uživatele';
$string['userlastloginrelative'] = 'Poslední přihlášení uživatele (relativní)';
$string['userlastname'] = 'Příjmení uživatele';
$string['userlastnamephonetic'] = 'Příjmení uživatele - foneticky';
$string['usermiddlename'] = 'Střední jméno uživatele';
$string['username'] = 'Uživatelské jméno';
$string['usernamelink'] = 'Celé jméno uživatele (spojené s profilem)';
$string['usernamelinkicon'] = 'Celé jméno uživatele (spojené s profilem přes ikonu)';
$string['userownrecords'] = 'Vlastní záznamy uživatele';
$string['userphone'] = 'Telefonní číslo uživatele';
$string['userreportheading'] = 'Prohlížet seznam uživatelů: {$a}';
$string['userreports'] = 'Uživatelské statistiky';
$string['usersappraisernameall'] = 'Jméno hodnotitele uživatele';
$string['usersjobenddateall'] = 'Datum(y) ukončení pracovního zařazení uživatele';
$string['usersjobstartdateall'] = 'Datum(y) zahájení pracovního zařazení uživatele';
$string['usersjobtitle'] = 'Pracovní zařazení uživatele';
$string['usersjobtitlenameall'] = 'Pracovní zařazení uživatele';
$string['usersmanagerall'] = 'Manažer (manažeři uživatele)';
$string['usersmanageremail'] = 'E-mail manažera uživatele';
$string['usersmanageremailunobscured'] = 'E-mail manažera uživatele (ignorujíc nastavení zobrazení uživatele)';
$string['usersmanagerfirstname'] = 'Křestní jméno manažera uživatele';
$string['usersmanagerfirstnameall'] = 'Křestní jména manažera uživatele';
$string['usersmanagerid'] = 'ID manažera uživatele';
$string['usersmanageridall'] = 'ID manažera uživatele';
$string['usersmanageridnumber'] = 'ID číslo manažera uživatele';
$string['usersmanageridnumberall'] = 'ID čísla manažera uživatele';
$string['usersmanagerlastname'] = 'Příjmení manažera uživatele';
$string['usersmanagerlastnameall'] = 'Příjmení manažera uživatele';
$string['usersmanagername'] = 'Jméno manažera uživatele';
$string['usersmanagernameall'] = 'Jméno (jména) manažera uživatele';
$string['usersmanagerobsemailall'] = 'E-maily manažera uživatele';
$string['usersmanagerunobsemailall'] = 'E-maily manažera uživatele (ignorujíc nastavení zobrazení uživatele)';
$string['usersorg'] = 'Organizace uživatele';
$string['usersorgall'] = 'Organizace uživatele';
$string['usersorgbasic'] = 'Organizace uživatele (základní)';
$string['usersorgframedescall'] = 'Popisy rámců organizací uživatele';
$string['usersorgframeidall'] = 'ID rámců organizací uživatele';
$string['usersorgframeidnumberall'] = 'ID čísla rámců organizací uživatele';
$string['usersorgframenameall'] = 'Rámce organizací uživatele';
$string['usersorgid'] = 'ID organizace uživatele';
$string['usersorgidall'] = 'ID organizací uživatele';
$string['usersorgidnumber'] = 'ID číslo organizace uživatele';
$string['usersorgidnumberall'] = 'ID čísla organizací uživatele';
$string['usersorgmulti'] = 'Organizace uživatele (vícenásobná položka)';
$string['usersorgname'] = 'Název organizace uživatele';
$string['usersorgnameall'] = 'Názvy organizací uživatele';
$string['usersorgpathids'] = 'ID čísla cesty organizace uživatele';
$string['usersorgtypeall'] = 'Typy organizací uživatele';
$string['userspos'] = 'Pracovní pozice uživatele';
$string['usersposall'] = 'Pracovní pozice uživatele';
$string['usersposbasic'] = 'Pracovní pozice uživatele (základná)';
$string['usersposframedescall'] = 'Popisy rámců pracovních pozic uživatele';
$string['usersposframeidall'] = 'ID rámců pracovních pozic uživatele';
$string['usersposframeidnumberall'] = 'ID čísla rámců pracovních pozic uživatele';
$string['usersposframenameall'] = 'Rámce pracovních pozic uživatele';
$string['usersposid'] = 'ID pracovní pozice uživatele';
$string['usersposidall'] = 'ID pracovních pozic uživatele';
$string['usersposidnumber'] = 'ID číslo pracovní pozice uživatele';
$string['usersposidnumberall'] = 'ID čísla pracovních pozic uživatele';
$string['usersposmulti'] = 'Pracovní pozice uživatele (vícenásobná položka)';
$string['usersposname'] = 'Název pracovní pozice uživatele';
$string['usersposnameall'] = 'Názvy pracovních pozic uživatele';
$string['userspospathids'] = 'ID čísla cesty pracovní pozice uživatele';
$string['userspostypeall'] = 'Typy pracovních pozic uživatele';
$string['userstatus'] = 'Stav uživatele';
$string['userstempmanagernameall'] = 'Jméno dočasného manažera uživatele';
$string['usertempreports'] = 'Záznamy dočasných statistik uživatele pro jakékoliv z pracovních zařazení uživatele';
$string['usertimecreated'] = 'Čas vytvoření uživatele';
$string['usertimemodified'] = 'Poslední úprava uživatele';
$string['value'] = 'Hodnota';
$string['viewreport'] = 'Prohlížet tuto statistiku';
$string['viewsavedsearch'] = 'Prohlížet uložené vyhledávání...
 ';
$string['warngroupaggregation'] = 'Tato statistika používá interné sdružování dat, uživatelské sdružování sloupců může vyprodukovat neočekávané výsledky.';
$string['warngrrvisibility'] = 'Příjemcům této statistiky bude zaslána tak jak ji vidite VY. Máte-li přístup k jiným datům, ujistěte se, že Vám nevadí, že je uvidí také tito příjemci.';
$string['warnrequiredcolumns'] = 'Tato statistika používá několik sloupců interně, aby se získala data. Uživatelské sdružování sloupců může vyprodukovat neočekávané výsledky.';
$string['weekly'] = 'Týdně';
$string['withcontentrestrictionall'] = 'Ukázat záznamy vyhovující <strong>všem</strong> označeným kritériím';
$string['withcontentrestrictionany'] = 'Ukázat záznamy vyhovující <strong>nějakému</strong> z označených kritérií';
$string['withrestriction'] = 'Pouze určití uživatelé si mohou prohlížet tuto statistiku (viz níže)';
$string['xlsformat'] = 'Excelovský formát';
$string['xofyrecord'] = '{$a->filtered} z {$a->unfiltered} záznamu ukázán';
$string['xofyrecords'] = '{$a->filtered} z {$a->unfiltered} záznamů ukázáno';
$string['xrecord'] = 'Ukázán {$a} záznam';
$string['xrecords'] = 'Ukázáno {$a} záznamů';
