<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'cs', branch 'MOODLE_32_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Všechny budoucí termíny';
$string['allsessions'] = 'Všechny termíny';
$string['apply'] = 'Použít';
$string['attended'] = 'zúčastněn';
$string['bookinghistory'] = 'Historie rezervací';
$string['bookinghistoryfor'] = 'Historie rezervací pro {$a}';
$string['bookings'] = 'Rezervace';
$string['calendar:tablesummary'] = 'Měsíční kalendář zobrazuje události, které nastanou každý den';
$string['cancelled'] = 'zrušen';
$string['coursefullname'] = 'Celý název kurzu';
$string['date'] = 'Datum (Data)';
$string['datenotset'] = 'Datum není nastaveno';
$string['daterange'] = 'Datové rozpětí:';
$string['daterangeincorrect'] = 'Datum "Od" musí být před datem "Do"';
$string['didntattend'] = 'nezúčastnil se';
$string['enrolled'] = 'zapsán';
$string['error:invalidcourseid'] = 'Neplatné ID kurzu';
$string['error:invalidfacetofaceid'] = 'Neplatné ID aktivity typu Prezenční vzdělávání';
$string['error:invalidsessionid'] = 'Neplatné ID termínu prezenčního vzdělávání';
$string['error:invaliduserid'] = 'Neplatné ID uživatele';
$string['exportsessiondates'] = 'Exportovat data termínů';
$string['facetoface:addinstance'] = 'Přidat nový blok prezenčního vzdělávání';
$string['facetoface:myaddinstance'] = 'Přidat nový blok prezenčního vzdělávání na stránku Moje vzdělávání';
$string['facetoface:viewbookings'] = 'Uvidět rezervace prezenčního vzdělávání uživatelů';
$string['filters'] = 'Filtry';
$string['finishdate'] = 'Datum dokončení';
$string['finishtime'] = 'Čas dokončení';
$string['fixdates'] = 'Data pevně stanovených termínů';
$string['formaltitle'] = 'Prezenční vzdělávání';
$string['futurebookings'] = 'Budoucí rezervace';
$string['futurebookingsfor'] = 'Budoucí rezervace pro {$a}';
$string['listsessiondates'] = 'Zobrazit seznam termínů prezenčního vzdělávání';
$string['mybookings'] = 'Moje rezervace';
$string['nbbookings'] = 'Rezervace';
$string['nobookinghistory'] = 'Žádná historie rezervací';
$string['nobookinghistoryfor'] = 'Žádná historie rezervací pro {$a}';
$string['nosessions'] = '<p><i>Žádné termíny nevyhovují daným kritériím.</i></p>';
$string['nowaitlistedsessions'] = '<p><i>Žádné kurzy v pořadníku nevyhovují aktuálním kritériím.</i></p>';
$string['pastbookings'] = 'Minulé rezervace';
$string['pastbookingsfor'] = 'Minulé rezervace pro {$a}';
$string['pluginname'] = 'Blok prezenčního vzdělávání';
$string['searchedusers'] = 'Vyhledávání nalezlo {$a} vyhovujících uživatelů';
$string['searchusers'] = 'Vyhledat uživatele';
$string['sessiondatesview'] = 'Jste zapojen do následujících termínů';
$string['sessiondatesviewattendees'] = 'Můžete prohlížet účastníky v následujících termínech:';
$string['sessiondatesviewattendeeszero'] = 'Nemůžete prohlížet účastníky žádných událostí v daném časovém rozpětí.';
$string['sessiondetails'] = 'Podrobnosti o termínu';
$string['sessionlist'] = 'Seznam termínů';
$string['sessions'] = 'Termíny';
$string['showingallwaitlistedsessions'] = '<p><i>Zobrazuje všechny kurzy v pořadníku, které vyhovují aktuálním kritériím.</i></p>';
$string['signedupin'] = 'Jste zapsán do následujících termínů:';
$string['signedupinzero'] = 'V daném datovom rozpětí nebyly nalezeny žádné přihlášky.';
$string['startdate'] = 'Datum začátku';
$string['starttime'] = 'Čas začátku';
$string['status:approved'] = 'Schválen';
$string['status:booked'] = 'Rezervován';
$string['status:declined'] = 'Zamítnut';
$string['status:fully_attended'] = 'S plnou účastí';
$string['status:no_show'] = 'Bez zobrazení';
$string['status:partially_attended'] = 'S částečnou účastí';
$string['status:requested'] = 'Požadované';
$string['status:user_cancelled'] = 'Uživatel byl zrušen';
$string['status:waitlisted'] = 'V pořadníku';
$string['tab:bycourse'] = 'Vypsat podle kurzů';
$string['tab:bydate'] = 'Vypsat podle dat';
$string['tab:calendar'] = 'Kalendář';
$string['time'] = 'Čas(y)';
$string['tooltipheading'] = 'Dnes nabízené termíny prezenčních školení:';
$string['toomanywaitlistedsessions'] = '<p><i>Zobrazí {$a} z kurzů v pořadníku, které vyhovují aktuálním kritériím.</i></p><p><i>Všechny vyhovující kurzy jsou vypsány v tabulce "Podle kurzu" níže.</i></p>';
$string['trainer'] = 'Školitel';
$string['trainers'] = 'Školitelé';
$string['trainingcalendar'] = 'Kalendář přehledu prezenčního vzdělávání';
$string['upcomingsessions'] = 'Nadcházející termíny';
$string['viewexportsessions'] = 'Prohlížet/exportovat termíny';
$string['xevents'] = '<i>a {$a} jiných...</i>';
$string['xrecords'] = '{$a} záznamů';
