<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'cs', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Výstrahy';
$string['clickformoreinfo'] = 'Klikněte na získání více informací';
$string['context'] = 'Odkaz';
$string['dismiss'] = 'Zpráva o zamítnutí';
$string['from'] = 'Od';
$string['noalerts'] = 'Momentálně nemáte žádné výstrahy';
$string['normal'] = 'Normální';
$string['of'] = 'z';
$string['pluginname'] = 'Výstrahy';
$string['reviewitems'] = 'Prohlížet položky';
$string['showempty'] = 'Ukázat tento blok, když nejsou žádné výstrahy, které je třeba zobrazit';
$string['showemptyconfig'] = 'Ukázat prázdný blok';
$string['showempty_help'] = 'Je-li tato možnost aktivována a nejsou žádné výstrahy, které je třeba zobrazit, zobrazí se blok se zprávou "Momentálně nemáte žádné výstrahy".

Na aktivaci této možnosti musí být v nastaveních bloku výstrah povoleny globální nastavení.';
$string['showingxofx'] = 'Zobrazuji {$a->count} z {$a->total}';
$string['statement'] = 'Vyhlášení';
$string['status'] = 'Stav';
$string['statusnotok'] = 'Stav není v pořádku';
$string['statusok'] = 'Stav je pořádku';
$string['statusundecided'] = 'O stavu není rozhodnuto';
$string['totara_alerts:addinstance'] = 'Přidat nový blok výstrah';
$string['totara_alerts:myaddinstance'] = 'Přidat nový blok výstrah na stránku Moje vzdělávání';
$string['type'] = 'Typ';
$string['urgency'] = 'Naléhavost';
$string['urgent'] = 'Naléhavý';
$string['viewall'] = 'Prohlížet vše';
$string['viewallnot'] = 'Prohlížet všechny výstrahy';
