<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'cs', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID klienta';
$string['clientiddesc'] = 'ID klienta specifikované ve vaší nakonfigurované webové službě Google API';
$string['error:fusionexport'] = 'Došlo k chybě při exportu dat do tabulky Google Fusion Tables: {$a}';
$string['fusion:publish'] = 'Publikovat export ohodnocení přes Fusion Table';
$string['fusion:view'] = 'Použít export hodnocení přes Fusion Table';
$string['login'] = 'Nejdříve se přihlásit do Google Fusion Tables';
$string['modulename'] = 'Export tabulky Fusion Table';
$string['noconfig'] = 'Konfigurace Google API není pro ohodnocení/export/splynutí přítomna. Prosím, kontaktujte administrátora.';
$string['noscript'] = 'Aktivujte, prosím, pro práci na této stránce JavaScript';
$string['oauthinfo'] = '<p>Abyste použil tento doplněk, musíte zaregistrovat svůj portál na Google tak, jak je to popsáno v dokumentaci <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p>Jako součást registračního procesu budete potřebovat zadat následující URL adresu jako \'URI ověřeného přesměrování\':</p><p>{$a->callbackurl}</p><p>Okamžitě po registraci vám bude poskytnuto ID a klíč klienta, které můžete použít pro konfiguraci všech doplňků Fusion Tables, Google Drive a Picasa.</p>';
$string['pluginname'] = 'Export tabulky Fusion Table';
$string['popup'] = 'Vyskakovací (popup) okno Fusion Tables';
$string['secret'] = 'Klíč';
$string['secretdesc'] = 'Klíč specifikován ve vaší nakonfigurované webové službě Google API';
$string['tablename'] = 'Název tabulky';
