<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'cs', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_match
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'Odpověď {$a}';
$string['availablechoices'] = 'Nastavení odpovědí';
$string['blanksforxmorequestions'] = 'Přidat další odpovědi ({no})';
$string['correctansweris'] = 'Správná odpověď je: {$a}.';
$string['deletedchoice'] = '[Smazaná volba]';
$string['deletedsubquestion'] = 'Tato část úlohy byla zrušena poté, co byl zahájen pokus.';
$string['filloutthreeqsandtwoas'] = 'Musíte vložit nejméně dvě zadání a tři odpovědi. K jednotlivým úlohám zadáváte vždy odpovídající správnou odpověď. Můžete zadat i více špatných odpovědí tím, že zadání úlohy ponecháte prázdné a vyplníte pouze odpověď. Položky, ve kterých bude prázdné zadání úlohy i odpověď, budou ignorovány.';
$string['nomatchinganswer'] = 'Je třeba zadat odpověď odpovídající na zadání úlohy \'{$a}\'.';
$string['nomatchinganswerforq'] = 'Musíte specifikovat odpověď na toto zadání úlohy.';
$string['notenoughqsandas'] = 'Musíte vložit nejméně {$a->q} zadání úloh a {$a->a} odpovědí.';
$string['notenoughquestions'] = 'Musíte poskytnout nejméně {$a} párů zadání úloh a odpovědí.';
$string['pleaseananswerallparts'] = 'Odpovězte, prosím, na všechny části úlohy.';
$string['pluginname'] = 'Přiřazování';
$string['pluginnameadding'] = 'Přidání úlohy typu Přiřazování';
$string['pluginnameediting'] = 'Úprava úlohy typu Přiřazování';
$string['pluginname_help'] = 'Student přiřazuje položky z rozbalovacího seznamu odpovědí (slova, krátké výroky či věty) k položkám ze seznamu zadání jednotlivých dílčích úloh (otázek).';
$string['pluginnamesummary'] = 'Odpověď na každou podúlohu musí být vybrána ze seznamu možností.';
$string['shuffle'] = 'Zamíchat';
$string['shuffle_help'] = 'Zda se má v úloze náhodně zamíchat pořadí dílčích úloh při každém pokusu. V nastavení daného testu musí být zároveň povolena možnost "Zamíchat v rámci úloh". Pořadí odpovědí v rozbalovací nabídce bude zamícháno vždy, nezávisle na dalších nastaveních.';
