<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment', language 'cs', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Popis zadání';
$string['assignmentintro'] = 'Úvod zadání';
$string['assignmentname'] = 'Název zadání';
$string['assignmenttype'] = 'Typ zadání';
$string['gradescalevalues'] = 'Hodnoty stupnice hodnocení';
$string['lastmarked'] = 'Naposledy hodnoceno';
$string['lastmodified'] = 'Naposledy upraveno';
$string['maxgrade'] = 'Maximální hodnota při hodnocení';
$string['mingrade'] = 'Minimálna hodnota při hodnocení';
$string['nograde'] = 'Žádné hodnocení';
$string['sourcetitle'] = 'Odovzdaná zadání (2.2)';
$string['submissioncomment'] = 'Komentář při odevzdání';
$string['submissiongrade'] = 'Hodnotit po odevzdání';
$string['type_assignment'] = 'Zadání';
$string['type_base'] = 'Hodnocení';
$string['type_comment'] = 'Zadání';
$string['type_grade_grades'] = 'Hodnocení';
$string['type_scale'] = 'Hodnocení';
