<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'cs', branch 't10-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Adresa';
$string['allsignupcustomfields'] = 'Všechna standardní pole zapsání';
$string['approvaltype'] = 'Typ schválení';
$string['audit'] = 'Audit';
$string['bookedby'] = 'Rezervováno (kým)';
$string['building'] = 'Budova';
$string['cancellationdate'] = 'Datum zrušení';
$string['cancellationreason'] = 'Důvod zrušení';
$string['cancelled'] = 'Zrušené';
$string['coursedelivery'] = 'Doručení kurzu';
$string['createdby'] = 'Prováděné (kým)';
$string['currentorg'] = 'Stávající organizace uživatele';
$string['currentpos'] = 'Stávající pracovní pozice uživatele';
$string['discountcode'] = 'Kód slevy';
$string['discountcost'] = 'Zlevněná cena';
$string['endtime'] = 'Čas ukončení';
$string['facilitator'] = 'Pořadatel';
$string['ftfname'] = 'Název prezenčního vzdělávání';
$string['ftfnamelink'] = 'Název prezenčního vzdělávání (propojený se stránkou termínu)';
$string['normalcost'] = 'Normální cena';
$string['numattendees'] = 'Počet účastníků';
$string['pilot'] = 'Pilotní část';
$string['reserved'] = 'Rezervováno';
$string['room'] = 'Místnost';
$string['roomcapacity'] = 'Kapacita místnosti';
$string['roomdescription'] = 'Popis místnosti';
$string['roomname'] = 'Název místnosti';
$string['selectanevent'] = 'Pro prohlížení statistiky nejdříve zvolte termín ze sloupce Počet účastníků v následující statistice.';
$string['selectaneventheading'] = 'Statistika účastníkův prezenčního vzdělávání';
$string['selectedpositionedit'] = 'Zvolit název pracovní pozice (je-li aktivována)';
$string['sesscapacity'] = 'Kapacita termínu';
$string['sessdate'] = 'Zahájení termínu prezenčního vzdělávání';
$string['sessdatefinish'] = 'Dokončení termínu prezenčního vzdělávání';
$string['sessdatelink'] = 'Zahájení termínu prezenčního vzdělávání (propojené s aktivitou)';
$string['sessdetails'] = 'Podrobnosti termínu';
$string['sessduration'] = 'Doba trvání termínu';
$string['sessfinish'] = 'Čas dokončení termínu';
$string['sessionrole'] = 'Termín {$a}';
$string['sessionrolelink'] = 'Termín prezenčního vzdělávání {$a} (propojený s pracovním profilem)';
$string['sessionroles'] = 'Role události';
$string['sessionx'] = 'Termín {$a}';
$string['sesslocation'] = 'Místo konání termínu prezenčního vzdělávání';
$string['sessname'] = 'Název termínu';
$string['sessroom'] = 'Místnost pro termín prezenčního vzdělávání';
$string['sessstart'] = 'Čas zahájení termínu';
$string['sessvenue'] = 'Místo konání termínu prezenčního vzdělávání';
$string['signupenddate'] = 'Datum ukončení zapisování';
$string['signupperiod'] = 'Období zapisování';
$string['signupstartdate'] = 'Datum zahájení zapisování';
$string['sourcetitle'] = 'Zapsat se na prezenční vzdělávání';
$string['starttime'] = 'Čas zahájení';
$string['status'] = 'Stav';
$string['thedate'] = 'Termín prezenčního vzdělávání';
$string['timeofsignup'] = 'Čas zápisu';
$string['type_approver'] = 'Schvalovatel';
$string['type_asset'] = 'Zdroj';
$string['type_date'] = 'Datum';
$string['type_facetoface'] = 'Prezenční vzdělávání';
$string['type_facetoface_asset'] = 'Vlastní pole zdroje';
$string['type_facetoface_cancellation'] = 'Standardní pole odhlášení uživatele';
$string['type_facetoface_room'] = 'Místnost';
$string['type_facetoface_session'] = 'Vlastní pole termínu';
$string['type_facetoface_sessioncancel'] = 'Vlastní pole odhlášení z termínu';
$string['type_facetoface_signup'] = 'Standardní pole zapisování';
$string['type_role'] = 'Uživatelská rola';
$string['type_room'] = 'Místnost';
$string['type_session'] = 'Termín';
$string['type_status'] = 'Stav';
$string['user'] = 'Uživatel';
$string['usernote'] = 'Poznámka uživatele';
